#
# Automatically generated file; DO NOT EDIT.
# Linux/arm64 5.15.148 Kernel Configuration
#
CONFIG_COMMON_CLK_SCMI=y
CONFIG_HAVE_ARCH_SECCOMP_FILTER=y
CONFIG_SND_PROC_FS=y
CONFIG_VFIO_PCI_MMAP=y
CONFIG_SCSI_DMA=y
CONFIG_SENSORS_ARM_SCMI=y
CONFIG_CC_HAS_SANCOV_TRACE_PC=y
CONFIG_DEFAULT_INIT=""
CONFIG_ARM64_PAGE_SHIFT=12
CONFIG_SOUNDWIRE=m
CONFIG_MV_XOR_V2=y
CONFIG_ARCH_HAS_DEBUG_VM_PGTABLE=y
CONFIG_DW_WATCHDOG=y
CONFIG_NEED_PER_CPU_EMBED_FIRST_CHUNK=y
CONFIG_INPUT_KEYBOARD=y
CONFIG_INET_TABLE_PERTURB_ORDER=16
CONFIG_ARCH_SUPPORTS_INT128=y
CONFIG_SND_SOC_FSL_RPMSG=m
CONFIG_MEMORY_ISOLATION=y
CONFIG_SLUB_CPU_PARTIAL=y
CONFIG_RFS_ACCEL=y
CONFIG_DRM_LEGACY=y
CONFIG_CRC32=y
CONFIG_I2C_BOARDINFO=y
CONFIG_CROS_EC_PROTO=y
CONFIG_PNFS_FLEXFILE_LAYOUT=y
CONFIG_USB_CONFIGFS_NCM=y
CONFIG_TIMER_ACPI=y
CONFIG_USB_SNP_CORE=y
CONFIG_RTC_DRV_PCF85363=m
CONFIG_I2C_IMX_LPI2C=y
CONFIG_SECCOMP=y
CONFIG_CPU_FREQ_GOV_CONSERVATIVE=y
CONFIG_PCI_ECAM=y
CONFIG_HIGH_RES_TIMERS=y
CONFIG_ARCH_HAS_SET_MEMORY=y
CONFIG_BLK_DEV_DM=m
CONFIG_IMX8M_PM_DOMAINS=y
CONFIG_VLAN_8021Q=y
CONFIG_PINCTRL_IMX8ULP=y
CONFIG_XEN_DOM0=y
CONFIG_BT_RFCOMM=m
CONFIG_FIX_EARLYCON_MEM=y
CONFIG_ETHOSU=y
CONFIG_LEDS_TRIGGER_HEARTBEAT=y
CONFIG_XZ_DEC_IA64=y
CONFIG_SERIAL_IMX=y
CONFIG_INOTIFY_USER=y
CONFIG_I2C_IMX=y
CONFIG_HDMI=y
CONFIG_MULTIPLEXER=y
CONFIG_NETWORK_FILESYSTEMS=y
CONFIG_IRQ_POLL=y
CONFIG_DRM_CDNS_HDCP=m
CONFIG_PHY_CADENCE_SALVO=y
CONFIG_CRYPTO_MD4=m
CONFIG_SATA_AHCI_PLATFORM=y
CONFIG_CPU_FREQ_GOV_ONDEMAND=y
CONFIG_ARM64_VA_BITS=48
CONFIG_GLOB=y
CONFIG_ARCH_WANT_LD_ORPHAN_WARN=y
CONFIG_CGROUP_DEVICE=y
CONFIG_ARM64_CNP=y
CONFIG_DRM_PANEL_SITRONIX_ST7703=m
CONFIG_FXLS8962AF=m
CONFIG_ARCH_SUSPEND_POSSIBLE=y
CONFIG_COMPAT_NETLINK_MESSAGES=y
CONFIG_USB_G_SERIAL=m
CONFIG_CGROUP_WRITEBACK=y
CONFIG_PSTORE_DEFAULT_KMSG_BYTES=10240
CONFIG_SND_SOC_TPA6130A2=m
CONFIG_MAC80211_STA_HASH_MAX_SIZE=0
CONFIG_HAVE_ARCH_MMAP_RND_BITS=y
CONFIG_BLK_DEV_NBD=m
CONFIG_PNPACPI=y
CONFIG_CPU_FREQ_GOV_ATTR_SET=y
CONFIG_ARM64_ERRATUM_1024718=y
CONFIG_EXT4_FS_POSIX_ACL=y
CONFIG_NET_SWITCHDEV=y
CONFIG_PHYLINK=y
CONFIG_ZSTD_COMPRESS=y
CONFIG_REGULATOR_MT6397=y
CONFIG_SSB_POSSIBLE=y
CONFIG_NFS_V4_2=y
CONFIG_USB_F_EEM=y
CONFIG_SENSORS_INA3221=m
CONFIG_MMU_NOTIFIER=y
CONFIG_ASYMMETRIC_KEY_TYPE=y
CONFIG_VFIO_VIRQFD=y
CONFIG_UHID=m
CONFIG_IP_NF_NAT=m
CONFIG_USB_CHIPIDEA_GENERIC=y
CONFIG_KEYBOARD_CROS_EC=y
CONFIG_CRYPTO_SHA1_ARM64_CE=y
CONFIG_USB_OHCI_LITTLE_ENDIAN=y
CONFIG_NET_SCH_FIFO=y
CONFIG_SWPHY=y
CONFIG_NVMEM_IMX_OCOTP_SCU=y
CONFIG_IOMMU_IO_PGTABLE_LPAE=y
CONFIG_FSNOTIFY=y
CONFIG_SND_SOC_SOF_IMX_TOPLEVEL=y
CONFIG_BLK_DEV_LOOP_MIN_COUNT=8
CONFIG_STP=y
CONFIG_CRYPTO_MANAGER_DISABLE_TESTS=y
CONFIG_LEDS_LM3692X=m
CONFIG_NET_PTP_CLASSIFY=y
CONFIG_VCNL4000=m
CONFIG_GENERIC_SMP_IDLE_THREAD=y
CONFIG_PINCTRL_SINGLE=y
CONFIG_SQUASHFS_FILE_CACHE=y
CONFIG_ARCH_SUPPORTS_NUMA_BALANCING=y
CONFIG_IMX_MBOX=y
CONFIG_MACVTAP=m
CONFIG_DYNAMIC_DEBUG=y
CONFIG_USB_SERIAL_FTDI_SIO=y
CONFIG_XEN_COMPAT_XENFS=y
CONFIG_DEFAULT_SECURITY_DAC=y
CONFIG_PSTORE_COMPRESS_DEFAULT="deflate"
CONFIG_LDISC_AUTOLOAD=y
CONFIG_SND_SOC_CROS_EC_CODEC=m
CONFIG_CRYPTO_CRCT10DIF=y
CONFIG_PTP_1588_CLOCK_QORIQ=y
CONFIG_CRYPTO_GHASH_ARM64_CE=y
CONFIG_USB_CONFIGFS_OBEX=y
CONFIG_TOUCHSCREEN_SYNAPTICS_DSX_I2C=m
CONFIG_USB_AUTOSUSPEND_DELAY=2
CONFIG_VLAN_8021Q_GVRP=y
CONFIG_IP6_NF_MANGLE=m
CONFIG_HAVE_IRQ_TIME_ACCOUNTING=y
CONFIG_BT_MRVL_SDIO=m
CONFIG_MXC_EMVSIM=y
CONFIG_IPV6=y
CONFIG_HAVE_STACKPROTECTOR=y
CONFIG_INDIRECT_PIO=y
CONFIG_NET_9P=y
CONFIG_CLKSRC_IMX_TPM=y
CONFIG_CRYPTO_AEAD=y
CONFIG_NVMEM_IMX_OCOTP_FSB_S400=m
CONFIG_COMPAT=y
CONFIG_MAGIC_SYSRQ_SERIAL=y
CONFIG_BQL=y
CONFIG_GPIO_PCA953X_IRQ=y
CONFIG_DEFAULT_TCP_CONG="cubic"
CONFIG_FSL_QIXIS=y
CONFIG_USB_UAS=y
CONFIG_DRM_THINE_THC63LVD1024=m
CONFIG_DEVTMPFS=y
CONFIG_OF_IOMMU=y
CONFIG_SND_SOC_RPMSG_AK4497=m
CONFIG_PNFS_FILE_LAYOUT=y
CONFIG_IMX_EL_ENCLAVE=m
CONFIG_SUNRPC_BACKCHANNEL=y
CONFIG_SND_SOC_SOF_COMPRESS=y
CONFIG_MOUSE_PS2_SMBUS=y
CONFIG_CRYPTO_PCBC=m
CONFIG_IP6_NF_TARGET_REJECT=m
CONFIG_CPUFREQ_DT=y
CONFIG_ARCH_MMAP_RND_COMPAT_BITS_MAX=16
CONFIG_ARCH_SPARSEMEM_ENABLE=y
CONFIG_CORESIGHT_SOURCE_ETM4X=y
CONFIG_I2C_HID_ACPI=m
CONFIG_DRM_IMX_LCDIF=y
CONFIG_HOTPLUG_CPU=y
CONFIG_DRM_IMX_LCDIFV3=y
CONFIG_SND_SOC_GENERIC_DMAENGINE_PCM=y
CONFIG_SCSI_HISI_SAS=y
CONFIG_PM_SLEEP_DEBUG=y
CONFIG_WLAN=y
CONFIG_NAMESPACES=y
CONFIG_DRM_DW_HDMI_I2S_AUDIO=m
CONFIG_USB_U_AUDIO=y
CONFIG_HAVE_CMPXCHG_DOUBLE=y
CONFIG_CROS_EC_SYSFS=y
CONFIG_ARCH_USE_MEMREMAP_PROT=y
CONFIG_HAVE_ARCH_HUGE_VMAP=y
CONFIG_FRAMEBUFFER_CONSOLE_DETECT_PRIMARY=y
CONFIG_USB_CONFIGFS=y
CONFIG_DRM_NXP_SEIKO_43WVFIG=y
CONFIG_BLK_DEV_BSG=y
CONFIG_CRYPTO_DEV_FSL_CAAM_SM_TEST=m
CONFIG_CRYPTO_DEV_FSL_CAAM=m
CONFIG_MEDIA_USB_SUPPORT=y
CONFIG_CRYPTO_ARCH_HAVE_LIB_CHACHA=m
CONFIG_PCI_IMX6=y
CONFIG_RTC_DRV_SNVS=y
CONFIG_INTEGRITY=y
CONFIG_LEGACY_PTYS=y
CONFIG_CRYPTO_DRBG_MENU=y
CONFIG_CRYPTO_RNG2=y
CONFIG_MFD_CROS_EC_DEV=y
CONFIG_THERMAL_WRITABLE_TRIPS=y
CONFIG_SCSI_MPT3SAS=m
CONFIG_USB_U_SERIAL=y
CONFIG_TUN=y
CONFIG_WLAN_VENDOR_MICROCHIP=y
CONFIG_MMC_DW_HI3798CV200=y
CONFIG_IIO_KFIFO_BUF=y
CONFIG_FB_MXC=y
CONFIG_ARCH_ENABLE_THP_MIGRATION=y
CONFIG_FSL_GUTS=y
CONFIG_LEDS_TRIGGER_DISK=y
CONFIG_CAN=m
CONFIG_CFG80211=m
CONFIG_CRYPTO_CHACHA20POLY1305=m
CONFIG_GENERIC_PINCTRL_GROUPS=y
CONFIG_OF_RESERVED_MEM=y
CONFIG_DM_CRYPT=m
CONFIG_SERIAL_8250=y
CONFIG_RANDOM_TRUST_CPU=y
CONFIG_PWM_CROS_EC=m
CONFIG_XEN_GNTDEV=y
CONFIG_CRYPTO_AES_ARM64=y
CONFIG_CAVIUM_ERRATUM_30115=y
CONFIG_LZO_DECOMPRESS=y
CONFIG_USB_EHCI_ROOT_HUB_TT=y
CONFIG_IOMMU_SUPPORT=y
CONFIG_DRM_IMX_DW_MIPI_DSI=y
CONFIG_HID_BELKIN=y
CONFIG_VFIO_IOMMU_TYPE1=y
CONFIG_STMMAC_PLATFORM=y
CONFIG_ARM64_USE_LSE_ATOMICS=y
CONFIG_COMPAT_BINFMT_ELF=y
CONFIG_VFIO_PCI=y
CONFIG_USB_SERIAL_OPTION=m
CONFIG_RD_LZMA=y
CONFIG_USB=y
CONFIG_GPIO_PL061=y
CONFIG_PINCTRL_IMX8QM=y
CONFIG_MODULES_USE_ELF_RELA=y
CONFIG_CRYPTO_HMAC=y
CONFIG_WLAN_VENDOR_REALTEK=y
CONFIG_ETHERNET=y
CONFIG_CRYPTO_SHA3=m
CONFIG_CRC_ITU_T=y
CONFIG_HAVE_DMA_CONTIGUOUS=y
CONFIG_DQL=y
CONFIG_FRAMEBUFFER_CONSOLE=y
CONFIG_SND_SOC_PCM512x_I2C=m
CONFIG_GMSL_MAX9286=y
CONFIG_DM_ZERO=m
CONFIG_SOCK_CGROUP_DATA=y
CONFIG_COREDUMP=y
CONFIG_VIDEO_OV5645=m
CONFIG_USB_SERIAL_GENERIC=y
CONFIG_HID_CHERRY=y
CONFIG_RESET_SCMI=y
CONFIG_CAN_J1939=m
CONFIG_SND_SOC_IMX_AUDMUX=m
CONFIG_USE_PERCPU_NUMA_NODE_ID=y
CONFIG_BCMA_POSSIBLE=y
CONFIG_USB_CONFIGFS_RNDIS=y
CONFIG_CRYPTO_CAST5=m
CONFIG_VGA_ARB=y
CONFIG_FORCE_MAX_ZONEORDER=14
CONFIG_SATA_HOST=y
CONFIG_USB_CDNS_SUPPORT=y
CONFIG_SND_SOC=y
CONFIG_FXAS21002C_I2C=y
CONFIG_VIDEO_MX8_CAPTURE=y
CONFIG_PCI_ENDPOINT_TEST=y
CONFIG_MX3_IPU=y
CONFIG_SCSI_COMMON=y
CONFIG_SURFACE_PLATFORMS=y
CONFIG_DWC_MIPI_CSI2_HOST=y
CONFIG_PRINTK=y
CONFIG_RPMSG_IIO_PEDOMETER=m
CONFIG_FB_SYS_FILLRECT=y
CONFIG_TIMERFD=y
CONFIG_CRYPTO_LIB_CHACHA_GENERIC=m
CONFIG_IPMI_PLAT_DATA=y
CONFIG_DNS_RESOLVER=y
CONFIG_GPIO_MAX77620=y
CONFIG_PCI_HISI=y
CONFIG_CRYPTO_AUTHENC=m
CONFIG_AT803X_PHY=y
CONFIG_VIDEO_V4L2_SUBDEV_API=y
CONFIG_ARCH_HAS_SYSCALL_WRAPPER=y
CONFIG_DWMAC_GENERIC=m
CONFIG_MX3_IPU_IRQS=4
CONFIG_NUMA_BALANCING=y
CONFIG_QRTR_SMD=m
CONFIG_COMPAT_32BIT_TIME=y
CONFIG_SHMEM=y
CONFIG_MIGRATION=y
CONFIG_HAVE_ARCH_JUMP_LABEL=y
CONFIG_BUILD_SALT=""
CONFIG_MMC_BLOCK_MINORS=32
CONFIG_HAVE_ARCH_PREL32_RELOCATIONS=y
CONFIG_DECOMPRESS_LZMA=y
CONFIG_PCI_IOV=y
CONFIG_HAVE_KVM_EVENTFD=y
CONFIG_DEVTMPFS_MOUNT=y
CONFIG_SOCK_VALIDATE_XMIT=y
CONFIG_DNOTIFY=y
CONFIG_BCM54140_PHY=m
CONFIG_CRYPTO_CTS=m
CONFIG_CLK_IMX8MN=y
CONFIG_EFI_CUSTOM_SSDT_OVERLAYS=y
CONFIG_THERMAL_STATISTICS=y
CONFIG_SCSI_UFSHCD=y
CONFIG_GENERIC_NET_UTILS=y
CONFIG_CRYPTO_DEV_HISI_QM=m
CONFIG_ATA=y
CONFIG_SND_SOC_CS42XX8=y
CONFIG_CRYPTO_DES=m
CONFIG_MFD_WM8994=m
CONFIG_USB_ROLE_SWITCH=y
CONFIG_DRM_LONTIUM_LT8912B=m
CONFIG_GPIOLIB_FASTPATH_LIMIT=512
CONFIG_MMC_ARMMMCI=y
CONFIG_REMOTEPROC=y
CONFIG_SND_SOC_COMPRESS=y
CONFIG_NLS_CODEPAGE_437=y
CONFIG_DRM_DISPLAY_CONNECTOR=m
CONFIG_PATA_TIMINGS=y
CONFIG_ARCH_PROC_KCORE_TEXT=y
CONFIG_EXPORTFS=y
CONFIG_NET_INGRESS=y
CONFIG_BLK_DEV_INTEGRITY_T10=y
CONFIG_HAVE_FUNCTION_ERROR_INJECTION=y
CONFIG_ARM64_ERRATUM_1286807=y
CONFIG_DEBUG_INFO_DWARF_TOOLCHAIN_DEFAULT=y
CONFIG_ARM_GIC=y
CONFIG_OLD_SIGSUSPEND3=y
CONFIG_SERIO=y
CONFIG_INPUT_MOUSE=y
CONFIG_FB_SYS_IMAGEBLIT=y
CONFIG_SND_SOC_FSL_ASOC_CARD=m
CONFIG_SUNRPC_GSS=y
CONFIG_KCMP=y
CONFIG_SENSORS_LM90=m
CONFIG_RTC_INTF_SYSFS=y
CONFIG_MMC_SDHCI_ACPI=y
CONFIG_SND_SOC_SPDIF=m
CONFIG_DRM_IMX_HDMI=y
CONFIG_CPU_FREQ_GOV_COMMON=y
CONFIG_BLK_DEV_INITRD=y
CONFIG_ARCH_ENABLE_MEMORY_HOTREMOVE=y
CONFIG_PCPU_DEV_REFCNT=y
CONFIG_LEDS_TRIGGER_TIMER=y
CONFIG_EDAC_SYNOPSYS=y
CONFIG_CRYPTO_BLOWFISH_COMMON=m
CONFIG_BT_INTEL=m
CONFIG_DRM_MXS=y
CONFIG_SND_SOC_SOF_IMX8=m
CONFIG_TI_ADS1119=m
CONFIG_SERIAL_DEV_BUS=y
CONFIG_USB_OTG=y
CONFIG_PREEMPT_NOTIFIERS=y
CONFIG_NF_CT_PROTO_DCCP=y
CONFIG_ZLIB_INFLATE=y
CONFIG_I2C_RPBUS=y
CONFIG_CRC_T10DIF=y
CONFIG_EXTCON_USBC_CROS_EC=y
CONFIG_ARM_SBSA_WATCHDOG=y
CONFIG_THERMAL_OF=y
CONFIG_HWMON=y
CONFIG_CRYPTO_TWOFISH_COMMON=m
CONFIG_AUDITSYSCALL=y
CONFIG_LOGO_LINUX_CLUT224=y
CONFIG_BT_HCIUART_3WIRE=y
CONFIG_PHY_SAMSUNG_HDMI_PHY=y
CONFIG_USB_PHY=y
CONFIG_IP_PNP=y
CONFIG_USB_VIDEO_CLASS=m
CONFIG_RTC_INTF_PROC=y
CONFIG_DYNAMIC_DEBUG_CORE=y
CONFIG_PM_CLK=y
CONFIG_USB_CONFIGFS_F_HID=y
CONFIG_CRYPTO_DEV_FSL_CAAM_CRYPTO_API_DESC=m
CONFIG_CMA_SIZE_SEL_MBYTES=y
CONFIG_SND_SOC_IMX_RPMSG=m
CONFIG_CRYPTO_SERPENT=m
CONFIG_CRYPTO_OFB=m
CONFIG_CPU_IDLE_GOV_MENU=y
CONFIG_ARCH_HAS_UBSAN_SANITIZE_ALL=y
CONFIG_USB_EHSET_TEST_FIXTURE=y
CONFIG_ACPI_FAN=y
CONFIG_STACKTRACE_SUPPORT=y
CONFIG_FXLS8962AF_I2C=m
CONFIG_MEDIA_CONTROLLER_REQUEST_API=y
CONFIG_RESET_CONTROLLER=y
CONFIG_RCU_TRACE=y
CONFIG_ACPI=y
CONFIG_DRM_DW_MIPI_DSI=y
CONFIG_PCS_LYNX=y
CONFIG_USB_CHIPIDEA_MSM=y
CONFIG_USB_ISP1760=y
CONFIG_LOCKD=y
CONFIG_USB_F_FS=y
CONFIG_USB_CHIPIDEA_UDC=y
CONFIG_PCIE_DW_HOST=y
CONFIG_CRYPTO_LIB_ARC4=m
CONFIG_CRYPTO_LIB_AES=y
CONFIG_CRYPTO_KPP2=y
CONFIG_DRM_TI_SN65DSI83=m
CONFIG_BT_RFCOMM_TTY=y
CONFIG_PCI_HOST_GENERIC=y
CONFIG_RPCSEC_GSS_KRB5=m
CONFIG_CRYPTO_ECC=y
CONFIG_NO_HZ_IDLE=y
CONFIG_MFD_VEXPRESS_SYSREG=y
CONFIG_USB_ISP1761_UDC=y
CONFIG_PWM_ADP5585=y
CONFIG_CFG80211_REQUIRE_SIGNED_REGDB=y
CONFIG_ARM_SCMI_PROTOCOL=y
CONFIG_MOUSE_PS2_BYD=y
CONFIG_BSD_PROCESS_ACCT=y
CONFIG_SOCK_RX_QUEUE_MAPPING=y
CONFIG_GPIO_FXL6408=y
CONFIG_CRYPTO_DRBG_HMAC=y
CONFIG_AHCI_XGENE=y
CONFIG_I2C_RK3X=y
CONFIG_SND_SOC_GTM601=m
CONFIG_DRM_BRIDGE=y
CONFIG_LLC2=y
CONFIG_USB_F_SERIAL=y
CONFIG_LOGO=y
CONFIG_DRM_IMX_SEC_DSIM=m
CONFIG_SOUNDWIRE_QCOM=m
CONFIG_SENSORS_PWM_FAN=m
CONFIG_SND_SOC_MAX98357A=m
CONFIG_USB_STORAGE=y
CONFIG_SERIAL_FSL_LPUART=y
CONFIG_GENERIC_CPU_AUTOPROBE=y
CONFIG_STANDALONE=y
CONFIG_CRYPTO_SEED=m
CONFIG_SCHED_MC=y
CONFIG_ARM_GIC_V2M=y
CONFIG_SCSI_SAS_ATA=y
CONFIG_CPU_FREQ_GOV_PERFORMANCE=y
CONFIG_EFI=y
CONFIG_RATIONAL=y
CONFIG_I2C_MUX=m
CONFIG_USB_DWC3_IMX8MP=y
CONFIG_KEYBOARD_SNVS_PWRKEY=y
CONFIG_ACPI_CPPC_CPUFREQ=m
CONFIG_HAVE_SETUP_PER_CPU_AREA=y
CONFIG_ARM64_LSE_ATOMICS=y
CONFIG_SYSTEM_TRUSTED_KEYRING=y
CONFIG_TYPEC_HD3SS3220=m
CONFIG_WATCHDOG_CORE=y
CONFIG_SND_SOC_FSL_SPDIF=m
CONFIG_BCM_SBA_RAID=m
CONFIG_USB_SERIAL_SIMPLE=y
CONFIG_GENERIC_EARLY_IOREMAP=y
CONFIG_PINCTRL_IMX8QXP=y
CONFIG_SND_USB_AUDIO=m
CONFIG_VMAP_STACK=y
CONFIG_BLOCK=y
CONFIG_ARCH_STACKWALK=y
CONFIG_USB_DWC3_PCI=y
CONFIG_HID_APPLE=y
CONFIG_STREAM_PARSER=y
CONFIG_INIT_ENV_ARG_LIMIT=32
CONFIG_OPTEE_SHM_NUM_PRIV_PAGES=1
CONFIG_VIDEO_OV5640=y
CONFIG_ROOT_NFS=y
CONFIG_EXFAT_FS=m
CONFIG_AF_UNIX_OOB=y
CONFIG_USER_NS=y
CONFIG_CRYPTO_USER=y
CONFIG_TMPFS_POSIX_ACL=y
CONFIG_STRICT_KERNEL_RWX=y
CONFIG_RESET_IMX8ULP_SIM=y
CONFIG_BUG=y
CONFIG_MAC80211_HAS_RC=y
CONFIG_ARCH_HAS_DEBUG_WX=y
CONFIG_OF_OVERLAY=y
CONFIG_ARM64_VA_BITS_48=y
CONFIG_XEN=y
CONFIG_CRYPTO_CAST6=m
CONFIG_IRQ_TIME_ACCOUNTING=y
CONFIG_FSL_ENETC_IERB=y
CONFIG_ARCH_HAS_MEMBARRIER_SYNC_CORE=y
CONFIG_PM=y
CONFIG_PPS=y
CONFIG_NETFILTER_XTABLES_COMPAT=y
CONFIG_MEMCG=y
CONFIG_RTC_SYSTOHC_DEVICE="rtc0"
CONFIG_V4L_MEM2MEM_DRIVERS=y
CONFIG_ARM_SCMI_TRANSPORT_MAILBOX=y
CONFIG_HAVE_KVM_CPU_RELAX_INTERCEPT=y
CONFIG_SENSORS_GPIO_FAN=y
CONFIG_ARCH_MXC=y
CONFIG_OF_IRQ=y
CONFIG_LIBFDT=y
CONFIG_NET_FAILOVER=y
CONFIG_SND_SOC_FSL_XCVR=m
CONFIG_SERIAL_IMX_CONSOLE=y
CONFIG_NTFS_RW=y
CONFIG_IO_URING=y
CONFIG_SERIO_AMBAKMI=y
CONFIG_VT=y
CONFIG_USB_NET_NET1080=m
CONFIG_HID_REDRAGON=y
CONFIG_DMABUF_HEAPS=y
CONFIG_SECRETMEM=y
CONFIG_IMX8_PRG=y
CONFIG_DTC=y
CONFIG_PCI_ATS=y
CONFIG_BT_BREDR=y
CONFIG_DMA_ACPI=y
CONFIG_WATCHDOG_HANDLE_BOOT_ENABLED=y
CONFIG_SPLIT_PTLOCK_CPUS=4
CONFIG_SBITMAP=y
CONFIG_IMX_INTMUX=y
CONFIG_POWER_SUPPLY=y
CONFIG_SCSI_UFSHCD_PLATFORM=y
CONFIG_CRYPTO_ZSTD=y
CONFIG_SND_DMAENGINE_PCM=y
CONFIG_WEXT_CORE=y
CONFIG_I2C_DESIGNWARE_CORE=y
CONFIG_GENERIC_IRQ_CHIP=y
CONFIG_AS_HAS_ARMV8_4=y
CONFIG_CRYPTO_SKCIPHER2=y
CONFIG_NLS=y
CONFIG_ARCH_WANTS_NO_INSTR=y
CONFIG_MDIO_BUS_MUX_MMIOREG=y
CONFIG_CLK_IMX8MM=y
CONFIG_SCHED_AUTOGROUP=y
CONFIG_AS_IS_GNU=y
CONFIG_MEDIA_CAMERA_SUPPORT=y
CONFIG_ARM64_PAN=y
CONFIG_CROS_EC_SENSORHUB=y
CONFIG_MICROSEMI_PHY=y
CONFIG_I2C_GPIO=m
CONFIG_USB_CONFIGFS_ACM=y
CONFIG_CGROUP_BPF=y
CONFIG_ZONE_DMA=y
CONFIG_ACPI_I2C_OPREGION=y
CONFIG_CPU_THERMAL=y
CONFIG_PSTORE_DEFLATE_COMPRESS_DEFAULT=y
CONFIG_IRQ_WORK=y
CONFIG_PCI_MSI=y
CONFIG_FB_SYS_COPYAREA=y
CONFIG_HAVE_ARCH_RANDOMIZE_KSTACK_OFFSET=y
CONFIG_USB_EHCI_PCI=y
CONFIG_OPTEE=y
CONFIG_SPARSEMEM_EXTREME=y
CONFIG_CC_HAS_BRANCH_PROT_PAC_RET_BTI=y
CONFIG_USB_COMMON=y
CONFIG_IP6_NF_IPTABLES=m
CONFIG_LZ4_COMPRESS=y
CONFIG_KVM_VFIO=y
CONFIG_USB_HSIC_USB3503=y
CONFIG_NL80211_TESTMODE=y
CONFIG_PINCTRL_IMX=y
CONFIG_FIXED_PHY=y
CONFIG_GPIO_ACPI=y
CONFIG_CPU_FREQ_GOV_USERSPACE=y
CONFIG_LOG_CPU_MAX_BUF_SHIFT=12
CONFIG_FSL_ENETC_MDIO=y
CONFIG_BLK_DEV_DM_BUILTIN=y
CONFIG_ARM64_LD_HAS_FIX_ERRATUM_843419=y
CONFIG_TASKS_RCU=y
CONFIG_VGA_ARB_MAX_GPUS=16
CONFIG_XEN_BLKDEV_BACKEND=m
CONFIG_GENERIC_PINCONF=y
CONFIG_ARM_ARCH_TIMER=y
CONFIG_MXC_CLK=y
CONFIG_IMX8_ISI_CAPTURE=y
CONFIG_HID_CYPRESS=y
CONFIG_NFS_V4_2_SSC_HELPER=y
CONFIG_SG_POOL=y
CONFIG_DRM_KMS_HELPER=y
CONFIG_DMA_COHERENT_POOL=y
CONFIG_BLK_MQ_PCI=y
CONFIG_USB_NET_PLUSB=m
CONFIG_REGULATOR_PWM=y
CONFIG_CPU_FREQ_THERMAL=y
CONFIG_NLS_ISO8859_1=y
CONFIG_DRM_I2C_NXP_TDA998X=m
CONFIG_MMC_CQHCI=y
CONFIG_HID_KENSINGTON=y
CONFIG_CRYPTO_DEV_FSL_CAAM_BLOB_GEN=y
CONFIG_USB_EHCI_HCD=y
CONFIG_CHARGER_BQ25890=m
CONFIG_FS_IOMAP=y
CONFIG_CRYPTO_DEV_FSL_CAAM_TK_API=y
CONFIG_MXC_MIPI_CSI=y
CONFIG_PHY_QCOM_USB_HS=y
CONFIG_BT_HCIUART_LL=y
CONFIG_CAN_CALC_BITTIMING=y
CONFIG_RD_ZSTD=y
CONFIG_HOTPLUG_PCI_ACPI=y
CONFIG_SND_SOC_WM8960=m
CONFIG_RFKILL=m
CONFIG_NETDEVICES=y
CONFIG_HAVE_CONTEXT_TRACKING=y
CONFIG_ARCH_HAS_KCOV=y
CONFIG_CGROUP_FREEZER=y
CONFIG_HAVE_ARCH_STACKLEAK=y
CONFIG_EVENTFD=y
CONFIG_VLAN_8021Q_MVRP=y
CONFIG_FS_POSIX_ACL=y
CONFIG_IPV6_SIT=m
CONFIG_SND_SOC_BT_SCO=y
CONFIG_USB_F_UAC2=y
CONFIG_LINEAR_RANGES=y
CONFIG_AS_HAS_LDAPR=y
CONFIG_SERIAL_8250_CONSOLE=y
CONFIG_JUMP_LABEL=y
CONFIG_SND_SOC_SOF_IMX8M=m
CONFIG_FSL_XGMAC_MDIO=y
CONFIG_DRM_TI_SN65DSI86=m
CONFIG_ARCH_HAS_TEARDOWN_DMA_OPS=y
CONFIG_LEDS_PCA995X=m
CONFIG_CHARGER_CROS_PCHG=y
CONFIG_PINCTRL_IMX_SCU=y
CONFIG_COMMON_CLK_CS2000_CP=y
CONFIG_IP_NF_TARGET_MASQUERADE=m
CONFIG_HAVE_EBPF_JIT=y
CONFIG_CRYPTO_LZ4=y
CONFIG_PROC_PAGE_MONITOR=y
CONFIG_USB_CONFIGFS_ECM=y
CONFIG_SERIAL_8250_EXTENDED=y
CONFIG_NETFILTER_XT_TARGET_MASQUERADE=m
CONFIG_ARM64_CRYPTO=y
CONFIG_IGB_HWMON=y
CONFIG_SOC_IMX9=y
CONFIG_DRM_PANEL_RAYDIUM_RM67191=y
CONFIG_IPMI_DEVICE_INTERFACE=m
CONFIG_BPF=y
CONFIG_USB_VIDEO_CLASS_INPUT_EVDEV=y
CONFIG_CRYPTO_AES_ARM64_CE_CCM=y
CONFIG_FSL_QDMA=m
CONFIG_ACPI_HOTPLUG_CPU=y
CONFIG_RD_LZO=y
CONFIG_COMMON_CLK_RK808=y
CONFIG_SND_SOC_IMX_AUDIO_RPMSG=m
CONFIG_ACPI_GTDT=y
CONFIG_ARM64_RAS_EXTN=y
CONFIG_CRYPTO_SHA512=y
CONFIG_MWIFIEX_PCIE=m
CONFIG_TRUSTED_KEYS=m
CONFIG_TEE=y
CONFIG_BACKLIGHT_CLASS_DEVICE=y
CONFIG_CC_HAS_ASM_INLINE=y
CONFIG_MFD_RK808=y
CONFIG_OF_RESOLVE=y
CONFIG_PCI_IMX6_HOST=y
CONFIG_CRYPTO_NULL=y
CONFIG_GPIO_CDEV_V1=y
CONFIG_NF_DEFRAG_IPV4=m
CONFIG_BT_QCA=m
CONFIG_VIRTIO_CONSOLE=y
CONFIG_ACPI_APEI_EINJ=y
CONFIG_ARCH_HAS_RELR=y
CONFIG_PM_DEBUG=y
CONFIG_NETFILTER_ADVANCED=y
CONFIG_CRYPTO_DEFLATE=y
CONFIG_GENERIC_STRNLEN_USER=y
CONFIG_ARM64_TAGGED_ADDR_ABI=y
CONFIG_IGB=y
CONFIG_QCOM_VADC_COMMON=m
CONFIG_RPMSG_VIRTIO=y
CONFIG_MITIGATE_SPECTRE_BRANCH_HISTORY=y
CONFIG_BT_HCIBTSDIO=m
CONFIG_CRYPTO_JITTERENTROPY=y
CONFIG_TYPEC=y
CONFIG_ARCH_ENABLE_HUGEPAGE_MIGRATION=y
CONFIG_BT_HCIUART_SERDEV=y
CONFIG_GENERIC_ARCH_NUMA=y
CONFIG_CRYPTO_GCM=y
CONFIG_SND_SOC_SOF_OF=m
CONFIG_HAVE_DYNAMIC_FTRACE=y
CONFIG_CLK_VEXPRESS_OSC=y
CONFIG_MAGIC_SYSRQ=y
CONFIG_QCOM_FALKOR_ERRATUM_1009=y
CONFIG_CROS_EC_CHARDEV=m
CONFIG_USB_CONFIGFS_F_FS=y
CONFIG_THERMAL_EMULATION=y
CONFIG_MDIO_THUNDER=y
CONFIG_DMI=y
CONFIG_ARM64_ERRATUM_845719=y
CONFIG_CRYPTO_KPP=y
CONFIG_PNFS_BLOCK=m
CONFIG_PGTABLE_LEVELS=4
CONFIG_POWER_RESET_SYSCON=y
CONFIG_CPUSETS=y
CONFIG_MAC80211_RC_DEFAULT_MINSTREL=y
CONFIG_SPARSE_IRQ=y
CONFIG_ARM64_ERRATUM_1508412=y
CONFIG_SND_SOC_IMX_PDM_MIC=m
CONFIG_MXC_SIM=y
CONFIG_IP_NF_MANGLE=m
CONFIG_USB_MASS_STORAGE=m
CONFIG_DT_IDLE_STATES=y
CONFIG_SECURITYFS=y
CONFIG_RTC_DRV_S5M=y
CONFIG_ARM64_ERRATUM_2067961=y
CONFIG_RCU_STALL_COMMON=y
CONFIG_PCIEPORTBUS=y
CONFIG_MEDIA_SUPPORT=y
CONFIG_DEBUG_BUGVERBOSE=y
CONFIG_I2C_DEBUG_BUS=y
CONFIG_EFI_GENERIC_STUB=y
CONFIG_IP_NF_FILTER=m
CONFIG_ACPI_APEI_SEA=y
CONFIG_MFD_WCD934X=m
CONFIG_EXT3_FS=y
CONFIG_ARM64_PTR_AUTH=y
CONFIG_MODULES_TREE_LOOKUP=y
CONFIG_FAT_FS=y
CONFIG_SENSORS_LM75=m
CONFIG_ARM64_ERRATUM_832075=y
CONFIG_BUILDTIME_TABLE_SORT=y
CONFIG_SERIAL_XILINX_PS_UART_CONSOLE=y
CONFIG_NVMEM=y
CONFIG_INET_TUNNEL=m
CONFIG_ARM_PMU_ACPI=y
CONFIG_NET_9P_VIRTIO=y
CONFIG_PINCONF=y
CONFIG_IIO_ST_LSM6DSX_I2C=y
CONFIG_BLOCK_HOLDER_DEPRECATED=y
CONFIG_GPIO_MXC=y
CONFIG_GENERIC_CLOCKEVENTS=y
CONFIG_CLK_IMX8MQ=y
CONFIG_OID_REGISTRY=y
CONFIG_LIB80211=m
CONFIG_MFD_CORE=y
CONFIG_SERIAL_AMBA_PL011=y
CONFIG_RTC_DRV_MAX77686=y
CONFIG_RAID_ATTRS=m
CONFIG_RFKILL_LEDS=y
CONFIG_BT_HCIBTUSB_BCM=y
CONFIG_CONSOLE_TRANSLATIONS=y
CONFIG_DRM_IMX_CDNS_MHDP=m
CONFIG_ARCH_SUPPORTS_ATOMIC_RMW=y
CONFIG_UEFI_CPER_ARM=y
CONFIG_GENERIC_LIB_DEVMEM_IS_ALLOWED=y
CONFIG_USB_F_UVC=y
CONFIG_CRYPTO_DEV_CCREE=m
CONFIG_RAID6_PQ=m
CONFIG_SWIOTLB_XEN=y
CONFIG_CRYPTO_AES_ARM64_CE=y
CONFIG_CORESIGHT_LINK_AND_SINK_TMC=y
CONFIG_SERIAL_EARLYCON=y
CONFIG_CC_HAS_KASAN_SW_TAGS=y
CONFIG_CRYPTO_AKCIPHER=y
CONFIG_ETHTOOL_NETLINK=y
CONFIG_CPU_FREQ=y
CONFIG_USB_OHCI_HCD=y
CONFIG_DM_MIRROR=m
CONFIG_CRYPTO_BLOWFISH=m
CONFIG_DUMMY_CONSOLE=y
CONFIG_SERIAL_AMBA_PL011_CONSOLE=y
CONFIG_CROS_EC_DEBUGFS=y
CONFIG_USB_PCI=y
CONFIG_RFKILL_GPIO=m
CONFIG_NF_REJECT_IPV4=m
CONFIG_ARCH_MMAP_RND_BITS_MAX=33
CONFIG_SND_SOC_FSL_SSI=m
CONFIG_USB_LAN78XX=m
CONFIG_IIO_CROS_EC_SENSORS=m
CONFIG_HAVE_ARCH_TRANSPARENT_HUGEPAGE=y
CONFIG_BACKLIGHT_GPIO=y
CONFIG_ARM_SP805_WATCHDOG=y
CONFIG_ACPI_CCA_REQUIRED=y
CONFIG_TRACE_IRQFLAGS_SUPPORT=y
CONFIG_MFD_SYSCON=y
CONFIG_GPIO_ADP5585=y
CONFIG_CRYPTO_AES_ARM64_NEON_BLK=m
CONFIG_CRYPTO_CCM=y
CONFIG_USB_NET_CDC_SUBSET=m
CONFIG_BT_RTL=m
CONFIG_DRM_KMS_CMA_HELPER=y
CONFIG_ARM64_ERRATUM_824069=y
CONFIG_TAP=m
CONFIG_BLK_CGROUP=y
CONFIG_LEDS_TRIGGERS=y
CONFIG_MFD_ADP5585=y
CONFIG_CRYPTO_RNG=y
CONFIG_VIDEO_AMPHION_VPU=y
CONFIG_ARCH_MMAP_RND_COMPAT_BITS_MIN=11
CONFIG_SND_USB=y
CONFIG_VIDEOBUF2_MEMOPS=y
CONFIG_RTC_DRV_DS3232_HWMON=y
CONFIG_RD_GZIP=y
CONFIG_MFD_MAX77620=y
CONFIG_HAVE_REGS_AND_STACK_ACCESS_API=y
CONFIG_BLK_PM=y
CONFIG_IMX8ULP_LPM_CTRL=y
CONFIG_MDIO_BUS=y
CONFIG_TREE_RCU=y
CONFIG_PWM_SYSFS=y
CONFIG_GNSS=m
CONFIG_ALLOW_DEV_COREDUMP=y
CONFIG_SWIOTLB=y
CONFIG_SND_SOC_NAU8822=m
CONFIG_GRO_CELLS=y
CONFIG_PINCTRL_IMX8MQ=y
CONFIG_HAVE_VIRT_CPU_ACCOUNTING_GEN=y
CONFIG_PCI_MSI_IRQ_DOMAIN=y
CONFIG_ARM64_BTI=y
CONFIG_CRYPTO_MD5=m
CONFIG_TRANSPARENT_HUGEPAGE=y
CONFIG_USB_F_SS_LB=y
CONFIG_ATA_ACPI=y
CONFIG_VIDEO_HANTRO_IMX8M=y
CONFIG_ARM_SCMI_HAVE_TRANSPORT=y
CONFIG_SND_SOC_SOF_OF_DEV=m
CONFIG_USB_CHIPIDEA=y
CONFIG_DRM_ITE_IT6161=y
CONFIG_ACPI_PROCESSOR=y
CONFIG_ELFCORE=y
CONFIG_REGULATOR_BD9571MWV=y
CONFIG_SYSFB=y
CONFIG_INIT_STACK_NONE=y
CONFIG_BINFMT_ELF=y
CONFIG_AUDIT_GENERIC=y
CONFIG_NET_CLS_FLOWER=m
CONFIG_IIO_TRIGGER=y
CONFIG_MXC_VPU_MALONE=y
CONFIG_ARM_PSCI_CPUIDLE=y
CONFIG_HAVE_PERF_REGS=y
CONFIG_V4L2_ASYNC=y
CONFIG_HAVE_KVM_MSI=y
CONFIG_KVM_GENERIC_DIRTYLOG_READ_PROTECT=y
CONFIG_NFS_V4_SECURITY_LABEL=y
CONFIG_USB_SERIAL=y
CONFIG_DRM_DW_HDMI_AHB_AUDIO=m
CONFIG_REGULATOR_FIXED_VOLTAGE=y
CONFIG_CROS_EC_VBC=y
CONFIG_KEYS=y
CONFIG_FXOS8700_I2C=y
CONFIG_NET_SCH_ETF=m
CONFIG_DRM_PARADE_PS8640=m
CONFIG_XEN_EFI=y
CONFIG_MMC_SDHCI_OF_ESDHC=y
CONFIG_HAVE_IMX_RPMSG=y
CONFIG_NETFILTER_XTABLES=m
CONFIG_DRM_PANEL_ORIENTATION_QUIRKS=y
CONFIG_ARCH_S32=y
CONFIG_HAVE_KVM_IRQ_BYPASS=y
CONFIG_USB_ISP1760_HCD=y
CONFIG_MFD_AXP20X_I2C=y
CONFIG_PID_IN_CONTEXTIDR=y
CONFIG_CRYPTO_ECHAINIV=y
CONFIG_HAVE_ARCH_AUDITSYSCALL=y
CONFIG_IMX_GPCV2=y
CONFIG_IPMI_SI=m
CONFIG_ARM64_PA_BITS_48=y
CONFIG_TI_ADS1015=y
CONFIG_PWM_FSL_FTM=m
CONFIG_MMC_STM32_SDMMC=y
CONFIG_CRYPTO_USER_API_HASH=m
CONFIG_NET_SCH_TAPRIO=m
CONFIG_TOUCHSCREEN_COLIBRI_VF50=m
CONFIG_PM_SLEEP_SMP=y
CONFIG_CRYPTO_HW=y
CONFIG_NET_ACT_GATE=m
CONFIG_GPIO_WCD934X=m
CONFIG_SND_SOC_LPASS_VA_MACRO=m
CONFIG_VIRTIO_IVSHMEM=y
CONFIG_SENSORS_ISL29018=y
CONFIG_HWSPINLOCK=y
CONFIG_MAGIC_SYSRQ_DEFAULT_ENABLE=0x1
CONFIG_MFD_HI6421_PMIC=y
CONFIG_SND_SOC_FSL_ESAI=m
CONFIG_GPIO_MXC_PAD_WAKEUP=y
CONFIG_ACPI_AC=y
CONFIG_HARDIRQS_SW_RESEND=y
CONFIG_TLS=y
CONFIG_REGMAP_SLIMBUS=m
CONFIG_ARCH_HAS_KEEPINITRD=y
CONFIG_VT_HW_CONSOLE_BINDING=y
CONFIG_NET_ACT_GACT=m
CONFIG_SND_SOC_WM8994=m
CONFIG_SRAM=y
CONFIG_THERMAL_HWMON=y
CONFIG_UNMAP_KERNEL_AT_EL0=y
CONFIG_CRYPTO_SKCIPHER=y
CONFIG_USB_CHIPIDEA_TEGRA=y
CONFIG_REGULATOR_PF8X00=y
CONFIG_CRYPTO_STREEBOG=m
CONFIG_XZ_DEC_X86=y
CONFIG_SERIAL_OF_PLATFORM=y
CONFIG_MAC80211_LEDS=y
CONFIG_SERIAL_8250_DW=y
CONFIG_ARM_SCPI_PROTOCOL=y
CONFIG_THERMAL_EMERGENCY_POWEROFF_DELAY_MS=10000
CONFIG_CONSOLE_LOGLEVEL_QUIET=4
CONFIG_COMMON_CLK_S2MPS11=y
CONFIG_USB_ACM=m
CONFIG_USB_RTL8150=m
CONFIG_FSL_ENETC=y
CONFIG_NVME_CORE=y
CONFIG_CRC16=y
CONFIG_USB_NET_AX8817X=m
CONFIG_GENERIC_CALIBRATE_DELAY=y
CONFIG_IMX_RPMSG_TTY=m
CONFIG_CRYPTO_GF128MUL=y
CONFIG_NET_CLS=y
CONFIG_PSTORE_DEFLATE_COMPRESS=y
CONFIG_CRYPTO_DEV_FSL_CAAM_SECVIO=m
CONFIG_TMPFS=y
CONFIG_DRM_MALI_DISPLAY=m
CONFIG_USB_OHCI_HCD_PLATFORM=y
CONFIG_FPGA_REGION=m
CONFIG_FUTEX=y
CONFIG_CRYPTO_ANUBIS=m
CONFIG_PINCTRL_IMX8MN=y
CONFIG_IP_PNP_DHCP=y
CONFIG_GENERIC_PHY_MIPI_DPHY=y
CONFIG_VIRTIO_PCI=y
CONFIG_UNIX_SCM=y
CONFIG_CONSOLE_LOGLEVEL_DEFAULT=7
CONFIG_QCOM_HIDMA=y
CONFIG_REGMAP_I2C=y
CONFIG_GENERIC_SCHED_CLOCK=y
CONFIG_ARCH_HAS_FAST_MULTIPLIER=y
CONFIG_INPUT_MATRIXKMAP=y
CONFIG_ARCH_HAVE_NMI_SAFE_CMPXCHG=y
CONFIG_HW_RANDOM_OPTEE=y
CONFIG_MEGARAID_SAS=y
CONFIG_PM_TEST_SUSPEND=y
CONFIG_CRYPTO_USER_API=m
CONFIG_RTC_HCTOSYS=y
CONFIG_DRM_SIMPLE_BRIDGE=m
CONFIG_HAVE_ARCH_BITREVERSE=y
CONFIG_AS_HAS_PAC=y
CONFIG_SERIAL_CORE_CONSOLE=y
CONFIG_ACPI_CPPC_LIB=y
CONFIG_HUGETLB_PAGE=y
CONFIG_HW_RANDOM_TPM=y
CONFIG_HAVE_ARCH_KASAN_HW_TAGS=y
CONFIG_REGMAP_IRQ=y
CONFIG_USB_HID=y
CONFIG_FPGA=y
CONFIG_RODATA_FULL_DEFAULT_ENABLED=y
CONFIG_SLUB_DEBUG=y
CONFIG_BLK_DEV_MD=m
CONFIG_UCS2_STRING=y
CONFIG_MMC_MTK=y
CONFIG_DRM_CDNS_MHDP=m
CONFIG_DMA_PERNUMA_CMA=y
CONFIG_USB_F_RNDIS=y
CONFIG_NET_SCH_INGRESS=m
CONFIG_CRYPTO_DEV_FSL_CAAM_JR=m
CONFIG_DMADEVICES=y
CONFIG_IMX_ELE_TRNG=y
CONFIG_XENFS=y
CONFIG_ACPI_APEI_MEMORY_FAILURE=y
CONFIG_PAHOLE_VERSION=0
CONFIG_NF_CONNTRACK_EVENTS=y
CONFIG_PINCTRL=y
CONFIG_ARCH_SUPPORTS_CFI_CLANG=y
CONFIG_IPV6_NDISC_NODETYPE=y
CONFIG_PCI_LABEL=y
CONFIG_USB_F_MIDI=y
CONFIG_FANOTIFY=y
CONFIG_ARCH_WANT_DEFAULT_BPF_JIT=y
CONFIG_IVSHMEM_NET=y
CONFIG_ASYNC_TX_ENABLE_CHANNEL_SWITCH=y
CONFIG_CGROUP_SCHED=y
CONFIG_QUEUED_RWLOCKS=y
CONFIG_SYSVIPC=y
CONFIG_RAID6_PQ_BENCHMARK=y
CONFIG_ARCH_HAS_GIGANTIC_PAGE=y
CONFIG_USB_CONFIGFS_ECM_SUBSET=y
CONFIG_FSL_PPFE_UTIL_DISABLED=y
CONFIG_HAVE_DEBUG_KMEMLEAK=y
CONFIG_DRM_IMX_PARALLEL_DISPLAY=y
CONFIG_ARM_GIC_V3_ITS=y
CONFIG_PRINTK_SAFE_LOG_BUF_SHIFT=13
CONFIG_KEYBOARD_GPIO=y
CONFIG_FPGA_BRIDGE=m
CONFIG_MODULES=y
CONFIG_RPMSG=y
CONFIG_KEYBOARD_RPMSG=y
CONFIG_VIDEO_IMX219=m
CONFIG_USB_GADGET=y
CONFIG_CRYPTO_SHA512_ARM64_CE=m
CONFIG_MQ_IOSCHED_DEADLINE=y
CONFIG_USB_HIDDEV=y
CONFIG_GENERIC_IRQ_IPI=y
CONFIG_IOMMU_IOVA=y
CONFIG_DUMMY_CONSOLE_COLUMNS=80
CONFIG_USB_ETH_RNDIS=y
CONFIG_XXHASH=y
CONFIG_SOUND=y
CONFIG_ARCH_SUPPORTS_MEMORY_FAILURE=y
CONFIG_CPU_IDLE_MULTIPLE_DRIVERS=y
CONFIG_CRYPTO_TEA=m
CONFIG_ARCH_HIBERNATION_POSSIBLE=y
CONFIG_HAVE_PATA_PLATFORM=y
CONFIG_ARCH_USE_SYM_ANNOTATIONS=y
CONFIG_UNIX=y
CONFIG_USB_NET_DRIVERS=y
CONFIG_LD_IS_BFD=y
CONFIG_NO_HZ_COMMON=y
CONFIG_DRM_MIPI_DSI=y
CONFIG_XEN_DEV_EVTCHN=y
CONFIG_HAVE_CLK=y
CONFIG_CRYPTO_HASH2=y
CONFIG_MMC_SDHCI_F_SDH30=y
CONFIG_THERMAL_GOV_STEP_WISE=y
CONFIG_DEFAULT_HOSTNAME="(none)"
CONFIG_SRCU=y
CONFIG_USB_GADGET_STORAGE_NUM_BUFFERS=2
CONFIG_MFD_IMX_MIX=y
CONFIG_FB_MXC_EDID=y
CONFIG_CC_HAS_NO_PROFILE_FN_ATTR=y
CONFIG_CPU_FREQ_GOV_POWERSAVE=y
CONFIG_NFS_FS=y
CONFIG_MEDIA_SUPPORT_FILTER=y
CONFIG_USB_NET_SMSC95XX=m
CONFIG_CRASH_DUMP=y
CONFIG_MEMBARRIER=y
CONFIG_CEC_CORE=y
CONFIG_CROS_EC_TYPEC=y
CONFIG_XPS=y
CONFIG_SGL_ALLOC=y
CONFIG_LZ4_DECOMPRESS=y
CONFIG_GPIO_MAX732X=y
CONFIG_FONT_SUPPORT=y
CONFIG_ADVISE_SYSCALLS=y
CONFIG_MD=y
CONFIG_CROS_EC_I2C=y
CONFIG_CRYPTO_ALGAPI=y
CONFIG_GENERIC_IRQ_SHOW_LEVEL=y
CONFIG_IMX8_MEDIA_DEVICE=m
CONFIG_ARM64_ERRATUM_1463225=y
CONFIG_BSD_PROCESS_ACCT_V3=y
CONFIG_DRM_PANEL_SIMPLE=y
CONFIG_BRIDGE=y
CONFIG_RD_BZIP2=y
CONFIG_ARM64_HW_AFDBM=y
CONFIG_WANT_DEV_COREDUMP=y
CONFIG_NETFILTER_XT_TARGET_CHECKSUM=m
CONFIG_HAVE_ARM_SMCCC_DISCOVERY=y
CONFIG_PM_OPP=y
CONFIG_DRM_MXSFB=y
CONFIG_GPIO_CDEV=y
CONFIG_CRYPTO_SHA2_ARM64_CE=y
CONFIG_CC_VERSION_TEXT="aarch64-tdx-linux-gcc (GCC) 11.5.0"
CONFIG_KEYBOARD_ATKBD=y
CONFIG_IIO_ST_MAGN_I2C_3AXIS=m
CONFIG_NET_IP_TUNNEL=m
CONFIG_NF_NAT=m
CONFIG_LEDS_PWM=y
CONFIG_BLK_DEV_INTEGRITY=y
CONFIG_CPU_IDLE=y
CONFIG_NFS_COMMON=y
CONFIG_REGULATOR=y
CONFIG_SND_SOC_MSM8916_WCD_DIGITAL=m
CONFIG_FAIR_GROUP_SCHED=y
CONFIG_BATTERY_SBS=m
CONFIG_CRYPTO_HASH=y
CONFIG_EFI_PARTITION=y
CONFIG_TRACE_CLOCK=y
CONFIG_TCG_TIS_I2C_INFINEON=y
CONFIG_LOG_BUF_SHIFT=17
CONFIG_SYSCON_REBOOT_MODE=y
CONFIG_HAVE_FUTEX_CMPXCHG=y
CONFIG_USB_RTL8153_ECM=m
CONFIG_EXTRA_FIRMWARE=""
CONFIG_TCG_TPM=y
CONFIG_SND_SOC_SIMPLE_MUX=m
CONFIG_HAVE_KCSAN_COMPILER=y
CONFIG_VFAT_FS=y
CONFIG_ARCH_SUPPORTS_ACPI=y
CONFIG_PID_NS=y
CONFIG_SND_SOC_DMIC=m
CONFIG_REGULATOR_S2MPS11=y
CONFIG_CRYPTO_VMAC=m
CONFIG_KEXEC=y
CONFIG_DMA_REMAP=y
CONFIG_CRC32_SLICEBY8=y
CONFIG_ARM64_PTR_AUTH_KERNEL=y
CONFIG_USB_LIBCOMPOSITE=y
CONFIG_HVC_XEN=y
CONFIG_SND_SOC_WSA881X=m
CONFIG_CRYPTO_SM3=m
CONFIG_EFI_PARAMS_FROM_FDT=y
CONFIG_XEN_SCRUB_PAGES_DEFAULT=y
CONFIG_CRYPTO_CFB=m
CONFIG_DRM_PANEL_RAYDIUM_RM68200=y
CONFIG_CPU_RMAP=y
CONFIG_SND_HWDEP=m
CONFIG_AHCI_IMX=m
CONFIG_BLK_DEV_LOOP=y
CONFIG_IPMI_HANDLER=m
CONFIG_VIRTIO_PCI_LEGACY=y
CONFIG_PHY_MIXEL_LVDS=y
CONFIG_IMX_REMOTEPROC=y
CONFIG_ARM64_ERRATUM_843419=y
CONFIG_USB_HCD_TEST_MODE=y
CONFIG_RTC_DRV_PL031=y
CONFIG_INPUT_MISC=y
CONFIG_SND_COMPRESS_OFFLOAD=y
CONFIG_E1000E=y
CONFIG_MULTIUSER=y
CONFIG_DMA_OF=y
CONFIG_SUSPEND=y
CONFIG_GENERIC_VDSO_TIME_NS=y
CONFIG_CROSS_MEMORY_ATTACH=y
CONFIG_CRYPTO_CBC=m
CONFIG_RTC_DRV_HYM8563=m
CONFIG_MEDIA_CONTROLLER=y
CONFIG_EFI_ARMSTUB_DTB_LOADER=y
CONFIG_SND_SOC_RPMSG_WM8960=m
CONFIG_IMX_RPMSG_PINGPONG=m
CONFIG_MRP=y
CONFIG_SQUASHFS_DECOMP_SINGLE=y
CONFIG_SERIAL_8250_RUNTIME_UARTS=4
CONFIG_RESET_DISPMIX=y
CONFIG_CRYPTO_CHACHA20_NEON=m
CONFIG_MXC_HANTRO=y
CONFIG_CLANG_VERSION=0
CONFIG_FS_MBCACHE=y
CONFIG_RTC_CLASS=y
CONFIG_CRYPTO_DEV_FSL_CAAM_COMMON=m
CONFIG_CRC7=y
CONFIG_CRYPTO_RNG_DEFAULT=y
CONFIG_MXC_PXP_V3=y
CONFIG_RTC_DRV_EFI=y
CONFIG_MWIFIEX_USB=m
CONFIG_TMPFS_XATTR=y
CONFIG_ARM64_ERRATUM_1742098=y
CONFIG_ARM64_MODULE_PLTS=y
CONFIG_BCM_NET_PHYLIB=m
CONFIG_ARM_AMBA=y
CONFIG_CPU_PM=y
CONFIG_USB_CONFIGFS_F_UAC1_LEGACY=y
CONFIG_V4L2_FWNODE=y
CONFIG_CRYPTO_DEV_FSL_CAAM_CRYPTO_API=y
CONFIG_QCOM_FALKOR_ERRATUM_1003=y
CONFIG_CFG80211_USE_KERNEL_REGDB_KEYS=y
CONFIG_TIMER_OF=y
CONFIG_ARCH_HAS_DMA_PREP_COHERENT=y
CONFIG_HAVE_FUNCTION_TRACER=y
CONFIG_GENERIC_PHY=y
CONFIG_CPU_ISOLATION=y
CONFIG_SCHED_THERMAL_PRESSURE=y
CONFIG_CRYPTO_CAMELLIA=m
CONFIG_RTC_DRV_DS1307=y
CONFIG_DRM_IMX8QM_LDB=y
CONFIG_CRYPTO_MANAGER2=y
CONFIG_SERIAL_8250_DEPRECATED_OPTIONS=y
CONFIG_USB_GADGET_VBUS_DRAW=2
CONFIG_ARCH_HAS_PTE_SPECIAL=y
CONFIG_ARM64_AS_HAS_MTE=y
CONFIG_KEXEC_FILE=y
CONFIG_NF_NAT_MASQUERADE=y
CONFIG_PM_GENERIC_DOMAINS_OF=y
CONFIG_SND_SOC_FSL_MICFIL=m
CONFIG_MXC_VPU_WINDSOR=y
CONFIG_CLZ_TAB=y
CONFIG_TYPEC_FUSB302=m
CONFIG_GENERIC_PCI_IOMAP=y
CONFIG_NETFILTER_XT_TARGET_LOG=m
CONFIG_SLUB=y
CONFIG_CONFIGFS_FS=y
CONFIG_CRYPTO_TEST=m
CONFIG_ACPI_MCFG=y
CONFIG_XZ_DEC_BCJ=y
CONFIG_ARCH_SUPPORTS_LTO_CLANG_THIN=y
CONFIG_PM_SLEEP=y
CONFIG_I2C=y
CONFIG_CRYPTO_DEV_AMLOGIC_GXL=m
CONFIG_ARM64_ERRATUM_2457168=y
CONFIG_ARM64_WORKAROUND_SPECULATIVE_AT=y
CONFIG_MMU_GATHER_TABLE_FREE=y
CONFIG_BINFMT_SCRIPT=y
CONFIG_EFI_STUB=y
CONFIG_MOUSE_PS2_CYPRESS=y
CONFIG_RTC_DRV_BBNSM=y
CONFIG_ARM64_WORKAROUND_TSB_FLUSH_FAILURE=y
CONFIG_PPS_CLIENT_GPIO=m
CONFIG_FRAME_POINTER=y
CONFIG_BT_HIDP=y
CONFIG_MOUSE_PS2_LOGIPS2PP=y
CONFIG_MFD_BD9571MWV=y
CONFIG_TICK_CPU_ACCOUNTING=y
CONFIG_VM_EVENT_COUNTERS=y
CONFIG_RELAY=y
CONFIG_CRYPTO_ECB=y
CONFIG_SND_DYNAMIC_MINORS=y
CONFIG_SND_PCM_IEC958=y
CONFIG_GENERIC_FIND_FIRST_BIT=y
CONFIG_HAVE_IMX_BUSFREQ=y
CONFIG_BT_HCIUART_ATH3K=y
CONFIG_I2C_SLAVE=y
CONFIG_CRYPTO_DEV_FSL_CAAM_PRNG_API=y
CONFIG_DEBUG_FS=y
CONFIG_DRM_PANEL_TRULY_NT35597_WQXGA=m
CONFIG_NET_PKTGEN=m
CONFIG_BASE_FULL=y
CONFIG_FB_CFB_IMAGEBLIT=y
CONFIG_DRM_SII902X=m
CONFIG_ZLIB_DEFLATE=y
CONFIG_SUNRPC=y
CONFIG_BATTERY_BQ27XXX=y
CONFIG_RPMSG_NS=y
CONFIG_ACPI_TABLE_UPGRADE=y
CONFIG_ARCH_USES_HIGH_VMA_FLAGS=y
CONFIG_RSEQ=y
CONFIG_IIO_BUFFER=y
CONFIG_XEN_BACKEND=y
CONFIG_FW_LOADER=y
CONFIG_IP6_NF_NAT=m
CONFIG_KALLSYMS=y
CONFIG_COMMON_CLK=y
CONFIG_CAN_FLEXCAN=m
CONFIG_RTC_DRV_RV8803=m
CONFIG_STACKPROTECTOR_STRONG=y
CONFIG_FB_MX3=y
CONFIG_PCI=y
CONFIG_RTC_HCTOSYS_DEVICE="rtc0"
CONFIG_HAVE_ARCH_COMPILER_H=y
CONFIG_CONTIG_ALLOC=y
CONFIG_CRYPTO_XTS=m
CONFIG_SND_SOC_RL6231=m
CONFIG_PWM=y
CONFIG_DECOMPRESS_XZ=y
CONFIG_SERIAL_DEV_CTRL_TTYPORT=y
CONFIG_PCI_QUIRKS=y
CONFIG_BT_BCM=m
CONFIG_MII=y
CONFIG_SIGNALFD=y
CONFIG_NET_CORE=y
CONFIG_MOUSE_PS2_ALPS=y
CONFIG_TIMER_IMX_SYS_CTR=y
CONFIG_BPF_JIT_DEFAULT_ON=y
CONFIG_KEXEC_CORE=y
CONFIG_EXT4_FS=y
CONFIG_SND_SOC_IMX_SGTL5000=m
CONFIG_MEMORY_BALLOON=y
CONFIG_UNINLINE_SPIN_UNLOCK=y
CONFIG_MFD_SEC_CORE=y
CONFIG_HAVE_HW_BREAKPOINT=y
CONFIG_SND_JACK_INPUT_DEV=y
CONFIG_CRYPTO_SHA1=y
CONFIG_MXC_CLK_SCU=y
CONFIG_MFD_MT6397=y
CONFIG_ARM_PSCI_CPUIDLE_DOMAIN=y
CONFIG_COMMON_CLK_XGENE=y
CONFIG_V4L2_JPEG_HELPER=m
CONFIG_ARCH_S32_CLK=y
CONFIG_DRM_I2C_ADV7511_CEC=y
CONFIG_CRC8=y
CONFIG_USB_BELKIN=y
CONFIG_SATA_PMP=y
CONFIG_XZ_DEC=y
CONFIG_CAN_VCAN=m
CONFIG_LOCKD_V4=y
CONFIG_SND_SOC_AK5558=m
CONFIG_DRM_LONTIUM_LT9611UXC=m
CONFIG_WATCHDOG=y
CONFIG_BATTERY_MAX17042=m
CONFIG_HAS_IOMEM=y
CONFIG_ACPI_GENERIC_GSI=y
CONFIG_SND_RAWMIDI=y
CONFIG_NF_LOG_IPV6=m
CONFIG_CRYPTO_RSA=y
CONFIG_DMA_DIRECT_REMAP=y
CONFIG_GENERIC_IRQ_PROBE=y
CONFIG_DRM_SEC_MIPI_DSIM=m
CONFIG_PWRSEQ_EMMC=y
CONFIG_ARM_SCMI_CPUFREQ=y
CONFIG_HAVE_MOVE_PUD=y
CONFIG_VIDEOMODE_HELPERS=y
CONFIG_CRYPTO_ACOMP2=y
CONFIG_ARM64_ERRATUM_2054223=y
CONFIG_KEYBOARD_ADC=m
CONFIG_ARCH_HAS_SETUP_DMA_OPS=y
CONFIG_HVC_IRQ=y
CONFIG_HAVE_ARCH_KASAN_VMALLOC=y
CONFIG_USB_GADGETFS=m
CONFIG_CPU_FREQ_DEFAULT_GOV_ONDEMAND=y
CONFIG_NUMA=y
CONFIG_DRM_CDNS_AUDIO=m
CONFIG_SCHED_HRTICK=y
CONFIG_TOUCHSCREEN_EXC3000=m
CONFIG_EPOLL=y
CONFIG_CRYPTO_LZO=y
CONFIG_SND_PCM=y
CONFIG_SND_SOC_AK4458=m
CONFIG_REGULATOR_HI6421V530=y
CONFIG_SATA_MOBILE_LPM_POLICY=0
CONFIG_SND_SOC_ES7134=m
CONFIG_FAILOVER=y
CONFIG_CGROUP_HUGETLB=y
CONFIG_USB_U_ETHER=y
CONFIG_BT_BNEP_MC_FILTER=y
CONFIG_CRYPTO_CRCT10DIF_ARM64_CE=m
CONFIG_SERIAL_XILINX_PS_UART=y
CONFIG_RTC_DRV_RK808=m
CONFIG_TYPEC_SWITCH_GPIO=y
CONFIG_GENERIC_PTDUMP=y
CONFIG_AS_HAS_ARMV8_5=y
CONFIG_NET=y
CONFIG_USB_OHCI_HCD_PCI=y
CONFIG_INPUT_EVDEV=y
CONFIG_SND_JACK=y
CONFIG_DRM_ITE_IT6263=y
CONFIG_ENETC_TSN=y
CONFIG_FSL_EDMA_V3=y
CONFIG_COMMON_CLK_SCPI=y
CONFIG_EXT2_FS=y
CONFIG_REGULATOR_TPS65132=m
CONFIG_REGULATOR_VIRTUAL_CONSUMER=y
CONFIG_CRYPTO_WP512=m
CONFIG_CRYPTO_DEV_FSL_CAAM_RINGSIZE=9
CONFIG_FEC=y
CONFIG_CRYPTO_LIB_BLAKE2S_GENERIC=y
CONFIG_NETFILTER_XT_MATCH_CONNTRACK=m
CONFIG_BLOCK_COMPAT=y
CONFIG_ARM_ARCH_TIMER_EVTSTREAM=y
CONFIG_ARM64_ERRATUM_2441007=y
CONFIG_CORESIGHT=y
CONFIG_PWRSEQ_SIMPLE=y
CONFIG_SND_ALOOP=m
CONFIG_SND_AUDIO_GRAPH_CARD=y
CONFIG_PINMUX=y
CONFIG_IRQ_DOMAIN_HIERARCHY=y
CONFIG_DRM_LONTIUM_LT9611=m
CONFIG_HVC_XEN_FRONTEND=y
CONFIG_ATA_FORCE=y
CONFIG_HW_RANDOM_ARM_SMCCC_TRNG=y
CONFIG_MPILIB=y
CONFIG_USB_NET_CDCETHER=m
CONFIG_PACKET=y
CONFIG_PL330_DMA=y
CONFIG_SND_SIMPLE_CARD_UTILS=y
CONFIG_HAVE_CLK_PREPARE=y
CONFIG_CRYPTO_AKCIPHER2=y
CONFIG_NODES_SHIFT=4
CONFIG_MWIFIEX_SDIO=m
CONFIG_LIB_MEMNEQ=y
CONFIG_NET_CLS_BASIC=m
CONFIG_ASYMMETRIC_PUBLIC_KEY_SUBTYPE=y
CONFIG_MMC_SDHCI_XENON=y
CONFIG_CRYPTO_SM3_ARM64_CE=m
CONFIG_BTRFS_FS_POSIX_ACL=y
CONFIG_DUMMY_CONSOLE_ROWS=25
CONFIG_USB_XHCI_PLATFORM=y
CONFIG_NFS_V3=y
CONFIG_ARM_SMMU_V3_PMU=m
CONFIG_HAVE_KVM_IRQFD=y
CONFIG_SND_SOC_SOF_IMX_COMMON=m
CONFIG_SENSORS_TMP102=m
CONFIG_XEN_XENBUS_FRONTEND=y
CONFIG_INET=y
CONFIG_XZ_DEC_POWERPC=y
CONFIG_ARM64_MTE=y
CONFIG_IP_PNP_BOOTP=y
CONFIG_USB_MUSB_HDRC=y
CONFIG_VIRTIO_NET=y
CONFIG_NETFILTER_XT_MATCH_ADDRTYPE=m
CONFIG_PREVENT_FIRMWARE_BUILD=y
CONFIG_SERIAL_8250_PNP=y
CONFIG_USB_NET_MCS7830=m
CONFIG_DRM_DW_HDMI=y
CONFIG_GPIO_VF610=y
CONFIG_CRYPTO_TWOFISH=m
CONFIG_FREEZER=y
CONFIG_USB_F_SUBSET=y
CONFIG_USB_TEST=m
CONFIG_BT=m
CONFIG_REBOOT_MODE=y
CONFIG_BT_HCIVHCI=m
CONFIG_ARM64_4K_PAGES=y
CONFIG_PCI_DOMAINS=y
CONFIG_CRYPTO_DEV_FSL_CAAM_PKC_API=y
CONFIG_DRM_IMX_DCSS=y
CONFIG_NET_CLS_ACT=y
CONFIG_PINCTRL_S32V_CORE=y
CONFIG_EFIVAR_FS=y
CONFIG_USB_NET_SMSC75XX=m
CONFIG_HAVE_ARCH_VMAP_STACK=y
CONFIG_RTC_DRV_IMX_RPMSG=y
CONFIG_NFS_V4_1_IMPLEMENTATION_ID_DOMAIN="kernel.org"
CONFIG_USB_F_ACM=y
CONFIG_ARM64_ERRATUM_1319367=y
CONFIG_USB_SERIAL_CP210X=m
CONFIG_RTC_LIB=y
CONFIG_NET_SCH_CBS=m
CONFIG_ARM64_ERRATUM_826319=y
CONFIG_HAVE_KPROBES=y
CONFIG_NUMA_BALANCING_DEFAULT_ENABLED=y
CONFIG_MOUSE_PS2_SYNAPTICS_SMBUS=y
CONFIG_CRYPTO_AES=y
CONFIG_HAVE_GENERIC_VDSO=y
CONFIG_BACKLIGHT_LP855X=m
CONFIG_GPIOLIB=y
CONFIG_ARCH_WANT_DEFAULT_TOPDOWN_MMAP_LAYOUT=y
CONFIG_FUTEX_PI=y
CONFIG_MMC_DW=y
CONFIG_GENERIC_CPU_VULNERABILITIES=y
CONFIG_CRYPTO_DEV_HISI_ZIP=m
CONFIG_DWMAC_IMX8=y
CONFIG_FSL_ENETC_QOS=y
CONFIG_PHY_FSL_IMX8MQ_USB=y
CONFIG_AUTOFS_FS=y
CONFIG_NETFILTER_XT_NAT=m
CONFIG_BT_HCIUART_H4=y
CONFIG_USB_CONFIGFS_F_MIDI=y
CONFIG_DMA_NONCOHERENT_MMAP=y
CONFIG_RTC_DRV_DS3232=y
CONFIG_SND_SOC_PCM3168A=m
CONFIG_CLKSRC_MMIO=y
CONFIG_PACKING=y
CONFIG_SND_PCM_ELD=y
CONFIG_XEN_WDT=y
CONFIG_UIO=y
CONFIG_NVMEM_RMEM=m
CONFIG_HAVE_HARDENED_USERCOPY_ALLOCATOR=y
CONFIG_SND_SOC_IMX_CARD=m
CONFIG_ARM_ARCH_TIMER_OOL_WORKAROUND=y
CONFIG_HVC_DRIVER=y
CONFIG_NETFILTER=y
CONFIG_HAVE_ARCH_KASAN=y
CONFIG_UACCE=m
CONFIG_CAVIUM_ERRATUM_23154=y
CONFIG_GENERIC_ARCH_TOPOLOGY=y
CONFIG_NFS_DISABLE_UDP_SUPPORT=y
CONFIG_USB_SNP_UDC_PLAT=y
CONFIG_DRM_IMX_LDB=y
CONFIG_CLONE_BACKWARDS=y
CONFIG_HAVE_NMI=y
CONFIG_BT_BNEP=y
CONFIG_POWER_RESET_XGENE=y
CONFIG_BLK_DEV_RAM_COUNT=16
CONFIG_DRM_DW_HDMI_GP_AUDIO=y
CONFIG_RD_XZ=y
CONFIG_REGULATOR_VCTRL=m
CONFIG_AUXILIARY_BUS=y
CONFIG_PREEMPT_RCU=y
CONFIG_CRYPTO_ECDH=y
CONFIG_HAVE_DYNAMIC_FTRACE_WITH_REGS=y
CONFIG_USB_F_UAC1_LEGACY=y
CONFIG_ATA_VERBOSE_ERROR=y
CONFIG_XEN_BLKDEV_FRONTEND=y
CONFIG_SND_DRIVERS=y
CONFIG_NET_FLOW_LIMIT=y
CONFIG_USB_ULPI_VIEWPORT=y
CONFIG_LOCKDEP_SUPPORT=y
CONFIG_IP6_NF_TARGET_MASQUERADE=m
CONFIG_USB_CHIPIDEA_IMX=y
CONFIG_CRYPTO_LIB_CURVE25519_GENERIC=m
CONFIG_ACPI_PROCESSOR_IDLE=y
CONFIG_ARCH_WANT_COMPAT_IPC_PARSE_VERSION=y
CONFIG_ARCH_WANT_HUGE_PMD_SHARE=y
CONFIG_IMX8_ISI_CORE=y
CONFIG_POSIX_MQUEUE=y
CONFIG_CC_HAS_WORKING_NOSANITIZE_ADDRESS=y
CONFIG_NETFILTER_INGRESS=y
CONFIG_SND_SOC_TOPOLOGY=y
CONFIG_GPIO_DWAPB=y
CONFIG_REGULATOR_PFUZE100=y
CONFIG_CAVIUM_ERRATUM_27456=y
CONFIG_USB_DWC3_OF_SIMPLE=y
CONFIG_PINCTRL_MAX77620=y
CONFIG_FSL_DPAA2_SWITCH=y
CONFIG_VIDEO_MT9M114=y
CONFIG_ARM_SMMU_V3=y
CONFIG_INPUT_PWM_VIBRA=m
CONFIG_CPU_FREQ_STAT=y
CONFIG_XEN_PRIVCMD=y
CONFIG_CRYPTO_DEV_FSL_CAAM_JR_UIO=m
CONFIG_GENERIC_STRNCPY_FROM_USER=y
CONFIG_MEDIA_PLATFORM_SUPPORT=y
CONFIG_HAVE_RSEQ=y
CONFIG_NET_SCH_MQPRIO=m
CONFIG_ARM64_ERRATUM_858921=y
CONFIG_OF_KOBJ=y
CONFIG_KEYBOARD_BBNSM_PWRKEY=y
CONFIG_TOUCHSCREEN_ILITEK=m
CONFIG_SPMI=y
CONFIG_PHY_MIXEL_LVDS_COMBO=y
CONFIG_SATA_SIL24=y
CONFIG_CRASH_CORE=y
CONFIG_REGULATOR_MAX77620=y
CONFIG_MDIO_CAVIUM=y
CONFIG_USB_MXS_PHY=y
CONFIG_QRTR=m
CONFIG_AUTOFS4_FS=y
CONFIG_ACPI_BUTTON=y
CONFIG_ILLEGAL_POINTER_VALUE=0xdead000000000000
CONFIG_GENERIC_GETTIMEOFDAY=y
CONFIG_PCS_XPCS=y
CONFIG_USB_XHCI_PCI_RENESAS=m
CONFIG_ARCH_USE_MEMTEST=y
CONFIG_OF_FPGA_REGION=m
CONFIG_EXTCON_GPIO=y
CONFIG_IP6_NF_FILTER=m
CONFIG_SYSTEM_DATA_VERIFICATION=y
CONFIG_EFI_ESRT=y
CONFIG_NEED_DMA_MAP_STATE=y
CONFIG_IIO=y
CONFIG_SND_HDA_PREALLOC_SIZE=64
CONFIG_GARP=y
CONFIG_SERIO_LIBPS2=y
CONFIG_HAVE_ARCH_KASAN_SW_TAGS=y
CONFIG_SENSORS_ARM_SCPI=y
CONFIG_FONT_8x8=y
CONFIG_IIO_CROS_EC_BARO=m
CONFIG_RELOCATABLE=y
CONFIG_FB_ARMCLCD=y
CONFIG_CRYPTO_POLY1305=m
CONFIG_QUEUED_SPINLOCKS=y
CONFIG_XOR_BLOCKS=m
CONFIG_TIME_NS=y
CONFIG_DMABUF_HEAPS_CMA=y
CONFIG_CRYPTO_SHA3_ARM64=m
CONFIG_DMIID=y
CONFIG_PANIC_TIMEOUT=0
CONFIG_NVMEM_IMX_OCOTP=y
CONFIG_USB_DWC2=y
CONFIG_PM_GENERIC_DOMAINS_SLEEP=y
CONFIG_SND_SOC_IMX_PCM_DMA=y
CONFIG_TYPEC_TCPM=y
CONFIG_HAVE_ARCH_SECCOMP=y
CONFIG_CLK_IMX8MP=y
CONFIG_ARM_SMC_WATCHDOG=y
CONFIG_CFG80211_DEFAULT_PS=y
CONFIG_TRUSTED_KEYS_CAAM=y
CONFIG_NET_VENDOR_XILINX=y
CONFIG_DECOMPRESS_LZ4=y
CONFIG_ARM_SMCCC_SOC_ID=y
CONFIG_XEN_FBDEV_FRONTEND=y
CONFIG_VIDEO_V4L2_I2C=y
CONFIG_MDIO_BUS_MUX_MULTIPLEXER=y
CONFIG_BPF_SYSCALL=y
CONFIG_SMP=y
CONFIG_NET_VENDOR_MICROSOFT=y
CONFIG_TTY=y
CONFIG_TYPEC_TCPCI=y
CONFIG_RESET_IMX7=y
CONFIG_NET_VENDOR_I825XX=y
CONFIG_PNP=y
CONFIG_IMX8_DPRC=y
CONFIG_ARM_SMMU=y
CONFIG_PHY_FSL_IMX8MP_LVDS=y
CONFIG_IOMMU_DMA=y
CONFIG_SND_SOC_FSL_ESAI_CLIENT=y
CONFIG_GENERIC_ALLOCATOR=y
CONFIG_MMC_SDHCI_IO_ACCESSORS=y
CONFIG_KALLSYMS_ALL=y
CONFIG_SQUASHFS_LZ4=y
CONFIG_SND_SOC_PCM3168A_I2C=m
CONFIG_LIBCRC32C=m
CONFIG_GENERIC_BUG=y
CONFIG_CRYPTO_SHA256=y
CONFIG_HAVE_FTRACE_MCOUNT_RECORD=y
CONFIG_BRIDGE_VLAN_FILTERING=y
CONFIG_POSIX_TIMERS=y
CONFIG_INET_TCP_DIAG=y
CONFIG_PCI_PASID=y
CONFIG_HW_CONSOLE=y
CONFIG_MDIO_BITBANG=y
CONFIG_HAVE_KVM_IRQ_ROUTING=y
CONFIG_RAS=y
CONFIG_REGMAP_SPMI=m
CONFIG_DEVMEM=y
CONFIG_SMSC_PHY=m
CONFIG_MOUSE_PS2_FOCALTECH=y
CONFIG_ARM_PMU=y
CONFIG_HID_MONTEREY=y
CONFIG_HID_EZKEY=y
CONFIG_DRM_FSL_IMX_LVDS_BRIDGE=y
CONFIG_MDIO_BCM_UNIMAC=m
CONFIG_EFI_CAPSULE_LOADER=y
CONFIG_IPMI_DMI_DECODE=y
CONFIG_HAVE_UID16=y
CONFIG_COMPAT_OLD_SIGACTION=y
CONFIG_VIDEO_AP1302=y
CONFIG_IRQ_MSI_IOMMU=y
CONFIG_RTC_NVMEM=y
CONFIG_BACKLIGHT_PWM=y
CONFIG_BT_MRVL=m
CONFIG_QUOTACTL=y
CONFIG_RTC_DRV_RX8581=m
CONFIG_V4L2_MEM2MEM_DEV=y
CONFIG_PARAVIRT=y
CONFIG_WQ_POWER_EFFICIENT_DEFAULT=y
CONFIG_CRYPTO_CRYPTD=y
CONFIG_SERIAL_FSL_LPUART_CONSOLE=y
CONFIG_CC_HAS_KASAN_GENERIC=y
CONFIG_CRYPTO_DEV_FSL_CAAM_KEYBLOB_API_DESC=m
CONFIG_PINCTRL_IMX8MP=y
CONFIG_HAVE_ARM_SMCCC=y
CONFIG_DEBUG_KERNEL=y
CONFIG_CROS_EC=y
CONFIG_IMX_SCU=y
CONFIG_LOCALVERSION="-6.8.1-devel"
CONFIG_ARCH_HAS_SYNC_DMA_FOR_CPU=y
CONFIG_GENERIC_IRQ_EFFECTIVE_AFF_MASK=y
CONFIG_REGULATOR_QCOM_SPMI=y
CONFIG_MEMTEST=y
CONFIG_CAN_RAW=m
CONFIG_SYMBOLIC_ERRNAME=y
CONFIG_REGULATOR_MAX8973=y
CONFIG_CRYPTO=y
CONFIG_CRYPTO_TLS=m
CONFIG_GPIO_REGMAP=y
CONFIG_BTRFS_FS=m
CONFIG_TOUCHSCREEN_SYNAPTICS_DSX=y
CONFIG_DEFAULT_MMAP_MIN_ADDR=4096
CONFIG_SYSTEM_TRUSTED_KEYS=""
CONFIG_ASYNC_TX_DISABLE_XOR_VAL_DMA=y
CONFIG_IP_NF_IPTABLES=m
CONFIG_CMDLINE=""
CONFIG_BT_BNEP_PROTO_FILTER=y
CONFIG_USB_CHIPIDEA_HOST=y
CONFIG_RUNTIME_TESTING_MENU=y
CONFIG_VIDEOBUF2_DMA_CONTIG=y
CONFIG_USB_XHCI_HCD=y
CONFIG_VIRTIO=y
CONFIG_PHY_FSL_IMX93_MIPI_DPHY=y
CONFIG_MMC_SDHCI_OF_ARASAN=y
CONFIG_IMX_SC_WDT=y
CONFIG_CFS_BANDWIDTH=y
CONFIG_HW_PERF_EVENTS=y
CONFIG_NET_SELFTESTS=y
CONFIG_GPIO_GENERIC_PLATFORM=y
CONFIG_PLATFORM_MHU=y
CONFIG_DMA_VIRTUAL_CHANNELS=y
CONFIG_GENERIC_MSI_IRQ_DOMAIN=y
CONFIG_USB_ARCH_HAS_HCD=y
CONFIG_STRICT_DEVMEM=y
CONFIG_GENERIC_IRQ_SHOW=y
CONFIG_FXOS8700=y
CONFIG_CHARGER_BQ25980=m
CONFIG_NVMEM_SYSFS=y
CONFIG_HAVE_ARCH_JUMP_LABEL_RELATIVE=y
CONFIG_ARCH_HAS_ELF_RANDOMIZE=y
CONFIG_9P_FS=y
CONFIG_HAVE_FUNCTION_ARG_ACCESS_API=y
CONFIG_PANIC_ON_OOPS_VALUE=0
CONFIG_BATTERY_BQ27XXX_I2C=y
CONFIG_SCSI_MOD=y
CONFIG_I2C_CROS_EC_TUNNEL=y
CONFIG_CRYPTO_ESSIV=m
CONFIG_VIDEOBUF2_DMA_SG=y
CONFIG_HID_ITE=y
CONFIG_CRYPTO_CRC32C=y
CONFIG_SERIAL_CORE=y
CONFIG_IIO_ST_SENSORS_I2C=m
CONFIG_FUSE_FS=m
CONFIG_HANDLE_DOMAIN_IRQ=y
CONFIG_USB_CONFIGFS_SERIAL=y
CONFIG_PATA_OF_PLATFORM=y
CONFIG_UID16=y
CONFIG_SND_SOC_PCM512x=m
CONFIG_ACPI_HED=y
CONFIG_HID_MICROSOFT=y
CONFIG_EXFAT_DEFAULT_IOCHARSET="utf8"
CONFIG_PCC=y
CONFIG_HAVE_KRETPROBES=y
CONFIG_ASSOCIATIVE_ARRAY=y
CONFIG_USB_CONFIGFS_F_UVC=y
CONFIG_SND_SOC_RT5659=m
CONFIG_NF_DEFRAG_IPV6=m
CONFIG_MICREL_PHY=y
CONFIG_VIDEO_DEV=y
CONFIG_SND_SOC_FSL_AUDMIX=m
CONFIG_MODULE_COMPRESS_NONE=y
CONFIG_CC_HAS_ZERO_CALL_USED_REGS=y
CONFIG_RTC_DRV_IMX_SC=y
CONFIG_NFS_V4=y
CONFIG_RPMSG_QCOM_GLINK_RPM=y
CONFIG_MAILBOX=y
CONFIG_INPUT_LEDS=y
CONFIG_RCU_NEED_SEGCBLIST=y
CONFIG_HAS_DMA=y
CONFIG_I2C_HID_OF=m
CONFIG_NF_CT_PROTO_SCTP=y
CONFIG_EDAC=y
CONFIG_BROADCOM_PHY=m
CONFIG_MXC_HANTRO_V4L2=y
CONFIG_SND_SOC_CS42XX8_I2C=y
CONFIG_SCSI=y
CONFIG_CC_HAVE_STACKPROTECTOR_SYSREG=y
CONFIG_SND_SOC_IMX_AUDMIX=m
CONFIG_ARCH_BINFMT_ELF_STATE=y
CONFIG_LEDS_TRIGGER_PANIC=y
CONFIG_FB_CFB_FILLRECT=y
CONFIG_ARM64_ERRATUM_1542419=y
CONFIG_HID_CHICONY=y
CONFIG_HAVE_ARCH_THREAD_STRUCT_WHITELIST=y
CONFIG_HID=y
CONFIG_CC_HAS_BRANCH_PROT_PAC_RET=y
CONFIG_DMA_DECLARE_COHERENT=y
CONFIG_RANDOMIZE_BASE=y
CONFIG_USB_CONFIGFS_F_UAC1=y
CONFIG_USB_DWC3_DUAL_ROLE=y
CONFIG_DEVFREQ_GOV_SIMPLE_ONDEMAND=y
CONFIG_RANDOM_TRUST_BOOTLOADER=y
CONFIG_ARM_MHU=y
CONFIG_TLS_DEVICE=y
CONFIG_FIRMWARE_EDID=y
CONFIG_IMX8M_BUSFREQ=y
CONFIG_USB_ARMLINUX=y
CONFIG_EDAC_GHES=y
CONFIG_LEDS_TRIGGER_DEFAULT_ON=y
CONFIG_FONT_8x16=y
CONFIG_SERIAL_8250_FSL=y
CONFIG_VT_CONSOLE_SLEEP=y
CONFIG_ARCH_ENABLE_MEMORY_HOTPLUG=y
CONFIG_CRYPTO_USER_API_AEAD=m
CONFIG_HISI_PMU=y
CONFIG_PINCTRL_IMX8MM=y
CONFIG_PTP_1588_CLOCK=y
CONFIG_SND_SOC_MAX98927=m
CONFIG_SND_SOC_IMX_PCM512X=m
CONFIG_SQUASHFS_FRAGMENT_CACHE_SIZE=3
CONFIG_GPIO_SCU=y
CONFIG_ARCH_HAS_CACHE_LINE_SIZE=y
CONFIG_JBD2=y
CONFIG_SPARSEMEM_VMEMMAP=y
CONFIG_MEMCG_KMEM=y
CONFIG_PHYLIB=y
CONFIG_REGULATOR_GPIO=y
CONFIG_IMX8_PARALLEL_CSI=y
CONFIG_CRYPTO_SHA256_ARM64=y
CONFIG_IMX8MP_HDMI_PAVI=y
CONFIG_FB_CMDLINE=y
CONFIG_IRQ_DOMAIN=y
CONFIG_VIRTIO_BALLOON=y
CONFIG_LOCALVERSION_AUTO=y
CONFIG_SND_SOC_SOF_IMX8ULP=m
CONFIG_INTEGRITY_AUDIT=y
CONFIG_SCSI_HISI_SAS_PCI=y
CONFIG_PPS_CLIENT_LDISC=m
CONFIG_ARCH_HAS_DEBUG_VIRTUAL=y
CONFIG_HAVE_ASM_MODVERSIONS=y
CONFIG_IPC_NS=y
CONFIG_OF_NUMA=y
CONFIG_CRYPTO_SHA512_ARM64=m
CONFIG_MISC_FILESYSTEMS=y
CONFIG_ARCH_MMAP_RND_BITS_MIN=18
CONFIG_ARM_CPUIDLE=y
CONFIG_ARCH_SUPPORTS_LTO_CLANG=y
CONFIG_DRM_IMX93_PARALLEL_DISPLAY_FORMAT=y
CONFIG_REGMAP_SOUNDWIRE=m
CONFIG_DECOMPRESS_BZIP2=y
CONFIG_MUX_MMIO=y
CONFIG_REGULATOR_AXP20X=y
CONFIG_IIO_ST_SENSORS_CORE=m
CONFIG_DRM_IMX=y
CONFIG_KSM=y
CONFIG_ARCH_SUPPORTS_UPROBES=y
CONFIG_NET_VENDOR_STMICRO=y
CONFIG_OF_DYNAMIC=y
CONFIG_XZ_DEC_SPARC=y
CONFIG_SND_SOC_SOF_XTENSA=m
CONFIG_ARCH_HAS_SYNC_DMA_FOR_DEVICE=y
CONFIG_OF_GPIO=y
CONFIG_CEC_NOTIFIER=y
CONFIG_ARCH_SUPPORTS_HUGETLBFS=y
CONFIG_SERIAL_MCTRL_GPIO=y
CONFIG_REALTEK_PHY=y
CONFIG_PROC_VMCORE=y
CONFIG_HID_A4TECH=y
CONFIG_BT_HCIUART_QCA=y
CONFIG_VEXPRESS_CONFIG=y
CONFIG_ARM64_ERRATUM_2441009=y
CONFIG_PRINT_QUOTA_WARNING=y
CONFIG_DST_CACHE=y
CONFIG_NF_REJECT_IPV6=m
CONFIG_RCU_CPU_STALL_TIMEOUT=21
CONFIG_SND_SOC_WCD_MBHC=m
CONFIG_SND_VERBOSE_PROCFS=y
CONFIG_TYPEC_TPS6598X=m
CONFIG_GNSS_MTK_SERIAL=m
CONFIG_BT_HCIUART_BCM=y
CONFIG_MAX9611=m
CONFIG_IOMMU_IO_PGTABLE_ARMV7S=y
CONFIG_XEN_NETDEV_FRONTEND=y
CONFIG_INPUT_FF_MEMLESS=y
CONFIG_SND_SOC_FSL_SAI=m
CONFIG_ARM64_ERRATUM_819472=y
CONFIG_LLD_VERSION=0
CONFIG_SECTION_MISMATCH_WARN_ONLY=y
CONFIG_ARM64_ERRATUM_827319=y
CONFIG_CAVIUM_TX2_ERRATUM_219=y
CONFIG_POWER_RESET_BRCMSTB=y
CONFIG_MDIO_DEVICE=y
CONFIG_NEED_SG_DMA_LENGTH=y
CONFIG_INPHI_PHY=y
CONFIG_TIMER_PROBE=y
CONFIG_MODPROBE_PATH="/sbin/modprobe"
CONFIG_POWER_RESET=y
CONFIG_CRYPTO_XCBC=m
CONFIG_ARM64_EPAN=y
CONFIG_MACVLAN=m
CONFIG_IMX_GPCV2_PM_DOMAINS=y
CONFIG_BPF_JIT=y
CONFIG_I2C_HID_CORE=m
CONFIG_SENSORS_INA2XX=m
CONFIG_PCIEASPM_DEFAULT=y
CONFIG_SND_SOC_WM8524=y
CONFIG_PROFILING=y
CONFIG_INTERVAL_TREE=y
CONFIG_MMC_DW_PLTFM=y
CONFIG_CLK_IMX8ULP=y
CONFIG_SPARSEMEM=y
CONFIG_REGULATOR_FAN53555=y
CONFIG_CRYPTO_ARC4=m
CONFIG_PINCTRL_IMX93=y
CONFIG_PHY_XGENE=y
CONFIG_GRACE_PERIOD=y
CONFIG_R8188EU=m
CONFIG_CRYPTO_MANAGER=y
CONFIG_PHY_SAMSUNG_USB2=y
CONFIG_EEPROM_AT24=y
CONFIG_SCHED_SMT=y
CONFIG_DRM_IMX_TVE=y
CONFIG_EDAC_SUPPORT=y
CONFIG_RT_MUTEXES=y
CONFIG_LOCK_SPIN_ON_OWNER=y
CONFIG_FSL_ERRATUM_A008585=y
CONFIG_DRM_GEM_CMA_HELPER=y
CONFIG_NVIDIA_CARMEL_CNP_ERRATUM=y
CONFIG_PCI_SYSCALL=y
CONFIG_DRM_I2C_SIL164=m
CONFIG_HUGETLBFS=y
CONFIG_MFD_FP9931=y
CONFIG_SLAB_MERGE_DEFAULT=y
CONFIG_KERNFS=y
CONFIG_I2C_ALGOBIT=y
CONFIG_MMC_BLOCK=y
CONFIG_ACPI_REDUCED_HARDWARE_ONLY=y
CONFIG_KVM=y
CONFIG_PAGE_COUNTER=y
CONFIG_IOMMU_DEFAULT_DMA_STRICT=y
CONFIG_SND_SIMPLE_CARD=y
CONFIG_SND_PCI=y
CONFIG_IMX_LCDIF_CORE=y
CONFIG_MMC_DW_EXYNOS=y
CONFIG_ACPI_PPTT=y
CONFIG_CFG80211_CRDA_SUPPORT=y
CONFIG_IMX8_PC=y
CONFIG_WIRELESS=y
CONFIG_SERIES_DIODE_RESISTANCE_PARAM=3
CONFIG_WEXT_PROC=y
CONFIG_CRYPTO_AES_ARM64_CE_BLK=y
CONFIG_RPMSG_CTRL=m
CONFIG_SQUASHFS=y
CONFIG_HZ_250=y
CONFIG_FSL_IMX9_DDR_PMU=y
CONFIG_ARCH_HAS_STRICT_KERNEL_RWX=y
CONFIG_FSL_EDMA=y
CONFIG_LOCK_DEBUGGING_SUPPORT=y
CONFIG_BT_HCIBTUSB=m
CONFIG_PKCS7_MESSAGE_PARSER=y
CONFIG_FB_MXC_EINK_V2_PANEL=y
CONFIG_DRM_I2C_ADV7511_AUDIO=y
CONFIG_SECVIO_SC=y
CONFIG_CROS_EC_LIGHTBAR=y
CONFIG_NF_LOG_SYSLOG=m
CONFIG_FAT_DEFAULT_IOCHARSET="iso8859-1"
CONFIG_USB_CONFIGFS_MASS_STORAGE=y
CONFIG_FRAME_WARN=2048
CONFIG_USB_NET_CDC_NCM=m
CONFIG_HID_GENERIC=y
CONFIG_ARCH_MMAP_RND_BITS=18
CONFIG_QCOM_FALKOR_ERRATUM_E1041=y
CONFIG_DEBUG_INFO_REDUCED=y
CONFIG_USB_ETH=m
CONFIG_ARM64_ERRATUM_1530923=y
CONFIG_GENERIC_HWEIGHT=y
CONFIG_INITRAMFS_SOURCE=""
CONFIG_RTL_CARDS=m
CONFIG_REGULATOR_PCA9450=y
CONFIG_ARCH_MHP_MEMMAP_ON_MEMORY_ENABLE=y
CONFIG_TASKS_TRACE_RCU=y
CONFIG_CGROUPS=y
CONFIG_MFD_AXP20X=y
CONFIG_MMC=y
CONFIG_LZO_COMPRESS=y
CONFIG_HAVE_ARCH_MMAP_RND_COMPAT_BITS=y
CONFIG_ACPI_SPCR_TABLE=y
CONFIG_HID_LOGITECH=y
CONFIG_DRM_IMX8QXP_LDB=y
CONFIG_USB_SERIAL_CONSOLE=y
CONFIG_CRYPTO_USER_API_RNG=m
CONFIG_HAVE_GCC_PLUGINS=y
CONFIG_HAVE_PCI=y
CONFIG_EXTCON=y
CONFIG_IMX_DSP=y
CONFIG_SCSI_SAS_LIBSAS=y
CONFIG_USB_ONBOARD_HUB=y
CONFIG_AUDIT_COMPAT_GENERIC=y
CONFIG_HAVE_ACPI_APEI=y
CONFIG_IMX_SC_THERMAL=y
CONFIG_AHCI_QORIQ=y
CONFIG_DRM_NWL_MIPI_DSI=y
CONFIG_VFIO_PCI_INTX=y
CONFIG_ARCH_SUPPORTS_DEBUG_PAGEALLOC=y
CONFIG_USB_CDNS3_IMX=y
CONFIG_PWM_RPCHIP=y
CONFIG_COMMON_CLK_VC5=y
CONFIG_CC_HAS_SIGN_RETURN_ADDRESS=y
CONFIG_CRYPTO_DRBG=y
CONFIG_SND_MAX_CARDS=32
CONFIG_OF_EARLY_FLATTREE=y
CONFIG_DRM_I2C_ADV7511=y
CONFIG_CGROUP_CPUACCT=y
CONFIG_CAN_BCM=m
CONFIG_HAS_IOPORT_MAP=y
CONFIG_HAVE_FAST_GUP=y
CONFIG_VIRTIO_PCI_LIB=y
CONFIG_ARM64_PA_BITS=48
CONFIG_VIDEO_HANTRO=m
CONFIG_USB_CDNS_HOST=y
CONFIG_HZ=250
CONFIG_SERIAL_8250_SHARE_IRQ=y
CONFIG_USB_RTL8152=y
CONFIG_USB_CONFIGFS_F_UAC2=y
CONFIG_I2C_HELPER_AUTO=y
CONFIG_KVM_XFER_TO_GUEST_WORK=y
CONFIG_SQUASHFS_ZLIB=y
CONFIG_HISILICON_ERRATUM_161010101=y
CONFIG_TOUCHSCREEN_AD7879_I2C=m
CONFIG_SERIAL_8250_NR_UARTS=4
CONFIG_ARCH_HAS_STRICT_MODULE_RWX=y
CONFIG_ARM64_WORKAROUND_CLEAN_CACHE=y
CONFIG_CC_IS_GCC=y
CONFIG_CRYPTO_RMD160=m
CONFIG_BCM7XXX_PHY=m
CONFIG_DMA_OPS=y
CONFIG_NET_EGRESS=y
CONFIG_SND_SOC_FSL_UTILS=m
CONFIG_XEN_AUTO_XLATE=y
CONFIG_CRYPTO_ENGINE=m
CONFIG_SERIAL_FSL_LINFLEXUART_CONSOLE=y
CONFIG_AS_HAS_CFI_NEGATE_RA_STATE=y
CONFIG_DRM_I2C_CH7006=m
CONFIG_MARVELL_PHY=m
CONFIG_HAVE_PERF_USER_STACK_DUMP=y
CONFIG_SND_SOC_RPMSG_WM8960_I2C=m
CONFIG_QORIQ_THERMAL=y
CONFIG_USB_CONN_GPIO=y
CONFIG_CGROUP_PERF=y
CONFIG_NLATTR=y
CONFIG_HOTPLUG_PCI=y
CONFIG_DMATEST=y
CONFIG_TCP_CONG_CUBIC=y
CONFIG_NR_CPUS=256
CONFIG_SUSPEND_FREEZER=y
CONFIG_ARM64_ERRATUM_1418040=y
CONFIG_MMC_SDHCI=y
CONFIG_SND_SUPPORT_OLD_API=y
CONFIG_SOCIONEXT_SYNQUACER_PREITS=y
CONFIG_MOUSE_PS2_TRACKPOINT=y
CONFIG_CRYPTO_CHACHA20=m
CONFIG_SYSFS=y
CONFIG_MXC_CAMERA_OV5640_MIPI_V2=y
CONFIG_USB_DEFAULT_PERSIST=y
CONFIG_AS_HAS_NON_CONST_LEB128=y
CONFIG_LIB80211_CRYPT_WEP=m
CONFIG_INPUT_TOUCHSCREEN=y
CONFIG_EDAC_LEGACY_SYSFS=y
CONFIG_DRM_PANEL_BRIDGE=y
CONFIG_ROCKCHIP_PHY=y
CONFIG_USB_HUB_USB251XB=y
CONFIG_NET_VENDOR_FREESCALE=y
CONFIG_GPIO_BD9571MWV=m
CONFIG_ARM64_SVE=y
CONFIG_I2C_IMX_FLEXIO=y
CONFIG_SLIMBUS=m
CONFIG_USB_EHCI_HCD_PLATFORM=y
CONFIG_BLK_DEV_BSG_COMMON=y
CONFIG_CAVIUM_ERRATUM_22375=y
CONFIG_REGULATOR_RK808=y
CONFIG_ASN1=y
CONFIG_XZ_DEC_ARM=y
CONFIG_USB_CONFIGFS_EEM=y
CONFIG_PTP_1588_CLOCK_OPTIONAL=y
CONFIG_CRYPTO_HASH_INFO=y
CONFIG_FB_SYS_FOPS=y
CONFIG_DRM_PANEL_ROCKTECK_HIMAX8394F=y
CONFIG_HAVE_SYSCALL_TRACEPOINTS=y
CONFIG_ARM_SMMU_DISABLE_BYPASS_BY_DEFAULT=y
CONFIG_ACPI_BATTERY=y
CONFIG_IO_WQ=y
CONFIG_GPIO_XGENE=y
CONFIG_DECOMPRESS_ZSTD=y
CONFIG_SND_SOC_TAS571X=m
CONFIG_DRM_CDNS_DP=m
CONFIG_PM_DEVFREQ=y
CONFIG_MARVELL_10G_PHY=m
CONFIG_FB=y
CONFIG_BLK_MQ_VIRTIO=y
CONFIG_I2C_COMPAT=y
CONFIG_SPARSEMEM_VMEMMAP_ENABLE=y
CONFIG_LEDS_TRIGGER_CPU=y
CONFIG_ARM_GIC_V3=y
CONFIG_CRYPTO_DEV_HISI_TRNG=m
CONFIG_RTC_DRV_RV3028=m
CONFIG_CC_HAS_ASM_GOTO=y
CONFIG_VIRTUALIZATION=y
CONFIG_MSDOS_PARTITION=y
CONFIG_USB_CHIPIDEA_PCI=y
CONFIG_DRM_IMX93_LDB=y
CONFIG_RTC_I2C_AND_SPI=y
CONFIG_PATA_PLATFORM=y
CONFIG_BT_HCIUART=m
CONFIG_CRYPTO_DEV_FSL_CAAM_SM_SLOTSIZE=7
CONFIG_ARM64_TLB_RANGE=y
CONFIG_FSL_IMX8_DDR_PMU=y
CONFIG_IMX93_ADC=y
CONFIG_EFI_VARS_PSTORE=y
CONFIG_ARM_PSCI_FW=y
CONFIG_SND_SOC_IMX_HDMI=m
CONFIG_THERMAL=y
CONFIG_SYNC_FILE=y
CONFIG_USB_ULPI=y
CONFIG_USB_XHCI_PCI=m
CONFIG_VETH=m
CONFIG_SND_SOC_WM_HUBS=m
CONFIG_STACKPROTECTOR=y
CONFIG_IRQ_BYPASS_MANAGER=y
CONFIG_ARCH_ENABLE_SPLIT_PMD_PTLOCK=y
CONFIG_MMC_SDHCI_CADENCE=y
CONFIG_CMA_SIZE_MBYTES=32
CONFIG_COMMON_CLK_PWM=y
CONFIG_NET_ACT_MIRRED=m
CONFIG_HAVE_ARCH_KGDB=y
CONFIG_ARCH_USE_QUEUED_SPINLOCKS=y
CONFIG_BLK_DEBUG_FS=y
CONFIG_MXS_DMA=y
CONFIG_ARM_SCMI_HAVE_SHMEM=y
CONFIG_VIDEOBUF2_V4L2=y
CONFIG_CPU_FREQ_GOV_SCHEDUTIL=y
CONFIG_NET_VENDOR_INTEL=y
CONFIG_ARM64_WORKAROUND_REPEAT_TLBI=y
CONFIG_RPS=y
CONFIG_USB_NET_ZAURUS=m
CONFIG_SERIAL_8250_EXAR=y
CONFIG_IMX8_MIPI_CSI2_YAV=y
CONFIG_PROC_PID_CPUSET=y
CONFIG_SERIAL_IMX_EARLYCON=y
CONFIG_USB_NET_AX88179_178A=m
CONFIG_PM_GENERIC_DOMAINS=y
CONFIG_LEGACY_PTY_COUNT=16
CONFIG_GENERIC_CSUM=y
CONFIG_USB_AUDIO=m
CONFIG_CRYPTO_LIB_SM4=m
CONFIG_GENERIC_IDLE_POLL_SETUP=y
CONFIG_IMX_SDMA=m
CONFIG_PINCTRL_IMX8DXL=y
CONFIG_TRANSPARENT_HUGEPAGE_ALWAYS=y
CONFIG_MDIO_BUS_MUX=y
CONFIG_FSL_ENETC_PTP_CLOCK=y
CONFIG_USB_BDC_UDC=y
CONFIG_CUSE=m
CONFIG_USB_ZERO=m
CONFIG_IP_MULTICAST=y
CONFIG_SQUASHFS_XZ=y
CONFIG_SND_SOC_IMX_PCM_RPMSG=m
CONFIG_ARCH_HAS_PTE_DEVMAP=y
CONFIG_BT_LEDS=y
CONFIG_CRYPTO_DH=m
CONFIG_TICK_ONESHOT=y
CONFIG_USB_CDNS3_PCI_WRAP=y
CONFIG_CRYPTO_CTR=y
CONFIG_XARRAY_MULTI=y
CONFIG_USB_CDNS3_GADGET=y
CONFIG_USB_CONFIGFS_F_LB_SS=y
CONFIG_WIRELESS_EXT=y
CONFIG_MODVERSIONS=y
CONFIG_HW_RANDOM=y
CONFIG_MUTEX_SPIN_ON_OWNER=y
CONFIG_DRM_CDNS_HDMI=m
CONFIG_PHY_FSL_IMX_PCIE=y
CONFIG_BT_HCIBTUSB_RTL=y
CONFIG_SYS_HYPERVISOR=y
CONFIG_MEMCG_SWAP=y
CONFIG_IMX7ULP_WDT=y
CONFIG_HAVE_FUNCTION_GRAPH_TRACER=y
CONFIG_I2C_DESIGNWARE_PLATFORM=y
CONFIG_CRYPTO_LIB_POLY1305_GENERIC=m
CONFIG_ARM64_AMU_EXTN=y
CONFIG_OF_MDIO=y
CONFIG_HAVE_CMPXCHG_LOCAL=y
CONFIG_CRYPTO_DEV_HISI_HPRE=m
CONFIG_VIDEO_MXC_CAPTURE=y
CONFIG_VIDEOBUF2_CORE=y
CONFIG_RANDOMIZE_MODULE_REGION_FULL=y
CONFIG_CRYPTO_BLAKE2B=m
CONFIG_TREE_SRCU=y
CONFIG_CRYPTO_NULL2=y
CONFIG_NTFS_FS=m
CONFIG_ACPI_THERMAL=y
CONFIG_SLIM_QCOM_CTRL=m
CONFIG_CRYPTO_LIB_DES=m
CONFIG_ACPI_MDIO=y
CONFIG_ARCH_HAS_ACPI_TABLE_UPGRADE=y
CONFIG_SERIAL_8250_DMA=y
CONFIG_BASE_SMALL=0
CONFIG_XEN_GRANT_DEV_ALLOC=y
CONFIG_SCSI_SAS_ATTRS=y
CONFIG_SND_IMX_SOC=m
CONFIG_COMPACTION=y
CONFIG_NFS_V2=y
CONFIG_SCSI_MPT3SAS_MAX_SGE=128
CONFIG_BRCMSTB_GISB_ARB=y
CONFIG_BT_HCIUART_MRVL=y
CONFIG_CRYPTO_DEV_FSL_CAAM_AHASH_API=y
CONFIG_DRM_PANEL_BOE_TV101WUM_NL6=m
CONFIG_CRYPTO_KHAZAD=m
CONFIG_PROC_FS=y
CONFIG_CRYPTO_USER_API_ENABLE_OBSOLETE=y
CONFIG_IMX8_MIPI_CSI2_SAM=y
CONFIG_MPL3115=y
CONFIG_VIDEOBUF2_VMALLOC=y
CONFIG_GENERIC_BUG_RELATIVE_POINTERS=y
CONFIG_WEXT_PRIV=y
CONFIG_MMU_GATHER_RCU_TABLE_FREE=y
CONFIG_VIRTIO_MMIO=y
CONFIG_SCSI_LOWLEVEL=y
CONFIG_MEMFD_CREATE=y
CONFIG_IRQ_FORCED_THREADING=y
CONFIG_ARM64_CONT_PTE_SHIFT=4
CONFIG_GNSS_SERIAL=m
CONFIG_USB_F_HID=y
CONFIG_SOC_IMX8M=y
CONFIG_XEN_SYS_HYPERVISOR=y
CONFIG_CRYPTO_CMAC=y
CONFIG_IIO_CROS_EC_LIGHT_PROX=m
CONFIG_DRM_FBDEV_EMULATION=y
CONFIG_SND=y
CONFIG_ARCH_HAVE_ELF_PROT=y
CONFIG_XEN_NETDEV_BACKEND=m
CONFIG_XEN_I2C_FRONTEND=y
CONFIG_XEN_BALLOON=y
CONFIG_ARCH_USE_GNU_PROPERTY=y
CONFIG_USB_F_OBEX=y
CONFIG_GPIO_ALTERA=m
CONFIG_VIDEO_IMX8_JPEG=m
CONFIG_USB_PEGASUS=m
CONFIG_IIO_ST_MAGN_3AXIS=m
CONFIG_SND_SOC_WM8962=m
CONFIG_PCIE_DW=y
CONFIG_LD_ORPHAN_WARN=y
CONFIG_V4L_PLATFORM_DRIVERS=y
CONFIG_RFKILL_INPUT=y
CONFIG_NXP_TJA11XX_PHY=y
CONFIG_USB_MUSB_DUAL_ROLE=y
CONFIG_BLK_DEV_BSGLIB=y
CONFIG_AQUANTIA_PHY=y
CONFIG_USB_DWC3_HAPS=y
CONFIG_USB_F_MASS_STORAGE=y
CONFIG_IKCONFIG=y
CONFIG_SERIAL_FSL_LINFLEXUART=y
CONFIG_DRM_PANEL_MANTIX_MLAF057WE51=m
CONFIG_GENERIC_IRQ_MIGRATION=y
CONFIG_NFS_USE_KERNEL_DNS=y
CONFIG_DMA_ENGINE_RAID=y
CONFIG_ARCH_HAS_FORTIFY_SOURCE=y
CONFIG_GCC_VERSION=110500
CONFIG_CRYPTO_LIB_POLY1305_RSIZE=9
CONFIG_MMC_SDHCI_ESDHC_IMX=y
CONFIG_QCOM_SPMI_VADC=m
CONFIG_EXTCON_PTN5150=m
CONFIG_SYSCTL=y
CONFIG_ARCH_HAS_GCOV_PROFILE_ALL=y
CONFIG_SND_USB_AUDIO_USE_MEDIA_CONTROLLER=y
CONFIG_BRIDGE_IGMP_SNOOPING=y
CONFIG_PHYS_ADDR_T_64BIT=y
CONFIG_CORESIGHT_LINKS_AND_SINKS=y
CONFIG_CRYPTO_DEV_FSL_CAAM_AHASH_API_DESC=m
CONFIG_THREAD_INFO_IN_TASK=y
CONFIG_AHCI_CEVA=y
CONFIG_NET_VENDOR_LITEX=y
CONFIG_HAVE_C_RECORDMCOUNT=y
CONFIG_GENERIC_MSI_IRQ=y
CONFIG_SND_SOC_FSL_EASRC=m
CONFIG_ACPI_CPPC_CPUFREQ_FIE=y
CONFIG_USB_NET_DM9601=m
CONFIG_HAVE_ARCH_TRACEHOOK=y
CONFIG_FXAS21002C=y
CONFIG_RPMSG_CHAR=m
CONFIG_PCI_DOMAINS_GENERIC=y
CONFIG_IMX_SECO_MU=y
CONFIG_DRM_FBDEV_OVERALLOC=100
CONFIG_XEN_I2C_BACKEND=y
CONFIG_CPUFREQ_DT_PLATDEV=y
CONFIG_LEDS_PCA9532=m
CONFIG_ARCH_HAS_NON_OVERLAPPING_ADDRESS_SPACE=y
CONFIG_EXTCON_USB_GPIO=y
CONFIG_NET_NS=y
CONFIG_USB_ISP1760_DUAL_ROLE=y
CONFIG_MEMORY=y
CONFIG_HAVE_PERF_EVENTS=y
CONFIG_STMP_DEVICE=y
CONFIG_ATA_SFF=y
CONFIG_CRYPTO_LRW=m
CONFIG_QRTR_TUN=m
CONFIG_HAVE_ALIGNED_STRUCT_PAGE=y
CONFIG_CAN_GW=m
CONFIG_STMMAC_ETH=y
CONFIG_REGULATOR_FP9931=y
CONFIG_DRM_IMX_DCNANO=y
CONFIG_HAVE_KVM_VCPU_RUN_PID_CHANGE=y
CONFIG_QCOM_HIDMA_MGMT=y
CONFIG_DEBUG_MEMORY_INIT=y
CONFIG_AUDIT=y
CONFIG_DRM_PANEL_ONTAT_KD50G21_40NT_A1=y
CONFIG_KERNEL_MODE_NEON=y
CONFIG_ARM_SCPI_POWER_DOMAIN=y
CONFIG_ARM_SCPI_CPUFREQ=y
CONFIG_THERMAL_DEFAULT_GOV_STEP_WISE=y
CONFIG_CRYPTO_USER_API_SKCIPHER=m
CONFIG_CMA_AREAS=19
CONFIG_LTO_NONE=y
CONFIG_PCIEASPM=y
CONFIG_DEBUG_FS_ALLOW_ALL=y
CONFIG_ARM_GIC_MAX_NR=1
CONFIG_SND_SOC_WM8904=m
CONFIG_FSL_ENETC_VF=y
CONFIG_HID_MULTITOUCH=m
CONFIG_FB_DEFERRED_IO=y
CONFIG_SATA_AHCI=y
CONFIG_SECURITY=y
CONFIG_ACPI_NUMA=y
CONFIG_SND_TIMER=y
CONFIG_KVM_MMIO=y
CONFIG_USB_EHCI_TT_NEWSCHED=y
CONFIG_FAT_DEFAULT_CODEPAGE=437
CONFIG_ALTERA_FREEZE_BRIDGE=m
CONFIG_BLK_DEV=y
CONFIG_SND_SOC_FSL_MQS=m
CONFIG_MAC80211_RC_DEFAULT="minstrel_ht"
CONFIG_CHROME_PLATFORMS=y
CONFIG_DRM_DW_HDMI_CEC=m
CONFIG_CC_HAS_ASM_GOTO_TIED_OUTPUT=y
CONFIG_OF_FLATTREE=y
CONFIG_HAVE_ARCH_KFENCE=y
CONFIG_IOMMU_API=y
CONFIG_GPIO_GENERIC=y
CONFIG_USB_CDNS3_HOST=y
CONFIG_TRACING_SUPPORT=y
CONFIG_UNIX98_PTYS=y
CONFIG_VFIO=y
CONFIG_NET_RX_BUSY_POLL=y
CONFIG_CRYPTO_MICHAEL_MIC=y
CONFIG_CRYPTO_ANSI_CPRNG=y
CONFIG_ZONE_DMA32=y
CONFIG_NET_SCHED=y
CONFIG_ARM_IMX_CPUFREQ_DT=y
CONFIG_RESET_GPIO=y
CONFIG_STAGING_MEDIA=y
CONFIG_DRM_PANEL=y
CONFIG_PRINTK_TIME=y
CONFIG_TRACE_IRQFLAGS_NMI_SUPPORT=y
CONFIG_TASKS_RCU_GENERIC=y
CONFIG_SECCOMP_FILTER=y
CONFIG_IRQCHIP=y
CONFIG_UIO_PCI_GENERIC=y
CONFIG_TOUCHSCREEN_ATMEL_MXT=m
CONFIG_NET_SCH_MULTIQ=m
CONFIG_INET_DIAG=y
CONFIG_CRYPTO_GHASH=y
CONFIG_PSTORE=y
CONFIG_HAVE_SCHED_AVG_IRQ=y
CONFIG_MAC80211_RC_MINSTREL=y
CONFIG_IIO_CONSUMERS_PER_TRIGGER=2
CONFIG_NF_CT_PROTO_UDPLITE=y
CONFIG_IKCONFIG_PROC=y
CONFIG_ELF_CORE=y
CONFIG_DEV_COREDUMP=y
CONFIG_PCI_HOST_COMMON=y
CONFIG_MFD_ROHM_BD718XX=y
CONFIG_DRM_PANEL_LVDS=m
CONFIG_USB_DWC3=y
CONFIG_DRM_CDNS_HDMI_CEC=m
CONFIG_IMX8_ISI_M2M=y
CONFIG_REGULATOR_ROHM=y
CONFIG_USB_SUPPORT=y
CONFIG_ARM_SCMI_POWER_DOMAIN=y
CONFIG_BLK_DEV_NVME=y
CONFIG_SOC_BUS=y
CONFIG_STAGING=y
CONFIG_TOUCHSCREEN_EDT_FT5X06=m
CONFIG_USB_CDNS3=y
CONFIG_DMA_CMA=y
CONFIG_PAGE_POOL=y
CONFIG_SERIAL_8250_16550A_VARIANTS=y
CONFIG_REGULATOR_MT6358=y
CONFIG_CRYPTO_SM4=m
CONFIG_VT_CONSOLE=y
CONFIG_ACPI_APEI=y
CONFIG_LEDS_GPIO=y
CONFIG_SCHED_INFO=y
CONFIG_MQ_IOSCHED_KYBER=y
CONFIG_AS_VERSION=20244508
CONFIG_CRYPTO_DEV_HISI_SEC2=m
CONFIG_CC_HAS_INT128=y
CONFIG_FANOTIFY_ACCESS_PERMISSIONS=y
CONFIG_MMC_DW_K3=y
CONFIG_EFI_EARLYCON=y
CONFIG_RPMSG_LIFE_CYCLE=y
CONFIG_CFG80211_WEXT=y
CONFIG_WLAN_VENDOR_MARVELL=y
CONFIG_NOP_USB_XCEIV=y
CONFIG_NET_SOCK_MSG=y
CONFIG_AUDIT_ARCH_COMPAT_GENERIC=y
CONFIG_CC_OPTIMIZE_FOR_PERFORMANCE=y
CONFIG_SERIAL_8250_DWLIB=y
CONFIG_ARM64_CONT_PMD_SHIFT=4
CONFIG_BLK_DEV_RAM=y
CONFIG_USB_F_NCM=y
CONFIG_ARCH_MMAP_RND_COMPAT_BITS=11
CONFIG_SND_SOC_IMX_SPDIF=m
CONFIG_TOUCHSCREEN_AD7879=m
CONFIG_CLK_IMX8QXP=y
CONFIG_SND_SOC_SOF=m
CONFIG_IMX_LCDIFV3_CORE=y
CONFIG_CRYPTO_CAST_COMMON=m
CONFIG_IIO_TRIGGERED_BUFFER=y
CONFIG_RTC_DRV_PCF2127=m
CONFIG_PWM_IMX27=y
CONFIG_MICROCHIP_PHY=m
CONFIG_DRM=y
CONFIG_DMABUF_HEAPS_SYSTEM=y
CONFIG_ASYNC_TX_DISABLE_PQ_VAL_DMA=y
CONFIG_POSIX_MQUEUE_SYSCTL=y
CONFIG_ARM64=y
CONFIG_VHOST_MENU=y
CONFIG_PREEMPT=y
CONFIG_CRYPTO_DEV_FSL_CAAM_SM=y
CONFIG_DEBUG_MISC=y
CONFIG_FB_CFB_COPYAREA=y
CONFIG_USB_F_ECM=y
CONFIG_FB_EFI=y
CONFIG_FSL_RCPM=y
CONFIG_LEDS_SYSCON=y
CONFIG_HAVE_KVM_IRQCHIP=y
CONFIG_USB_ULPI_BUS=y
CONFIG_IMX8QXP_ADC=y
CONFIG_CROS_USBPD_NOTIFY=y
CONFIG_CRYPTO_DEV_FSL_CAAM_RNG_API=y
CONFIG_BALLOON_COMPACTION=y
CONFIG_ARCH_HAS_TICK_BROADCAST=y
CONFIG_SND_SOC_MSM8916_WCD_ANALOG=m
CONFIG_MWIFIEX=m
CONFIG_BINARY_PRINTF=y
CONFIG_IMX2_WDT=y
CONFIG_SND_SOC_SGTL5000=y
CONFIG_ZSTD_DECOMPRESS=y
CONFIG_SND_SOC_SIMPLE_AMPLIFIER=m
CONFIG_GPIO_IMX_RPMSG=y
CONFIG_ARM64_ERRATUM_1165522=y
CONFIG_IMX8_MIPI_CSI2=y
CONFIG_SYSFS_SYSCALL=y
CONFIG_MXC_HANTRO_VC8000E=y
CONFIG_VIDEO_V4L2=y
CONFIG_SND_PCM_TIMER=y
CONFIG_V4L2_H264=m
CONFIG_ARCH_HAS_SET_DIRECT_MAP=y
CONFIG_SYSVIPC_SYSCTL=y
CONFIG_DMA_SHARED_BUFFER=y
CONFIG_RTC_SYSTOHC=y
CONFIG_DRM_PANEL_SEIKO_43WVF1G=y
CONFIG_OF_ADDRESS=y
CONFIG_DECOMPRESS_GZIP=y
CONFIG_THERMAL_GOV_POWER_ALLOCATOR=y
CONFIG_VIRTIO_MENU=y
CONFIG_VIRTIO_BLK=y
CONFIG_AX88796B_PHY=m
CONFIG_DECOMPRESS_LZO=y
CONFIG_CRYPTO_XXHASH=m
CONFIG_64BIT=y
CONFIG_QUOTA=y
CONFIG_IIO_CROS_EC_SENSORS_CORE=m
CONFIG_CRYPTO_CURVE25519=m
CONFIG_PHY_MIXEL_MIPI_DPHY=y
CONFIG_SCSI_MPT2SAS_MAX_SGE=128
CONFIG_PARTITION_PERCPU=y
CONFIG_MMC_SDHCI_PLTFM=y
CONFIG_I2C_CHARDEV=y
CONFIG_MXC_HANTRO_845_H1=y
CONFIG_RPMSG_QCOM_GLINK=y
CONFIG_LLC=y
CONFIG_ARCH_USE_QUEUED_RWLOCKS=y
CONFIG_FEC_UIO=y
CONFIG_ARCH_KEEP_MEMBLOCK=y
CONFIG_REGMAP_MMIO=y
CONFIG_SENSORS_FP9931=y
CONFIG_GPIO_MB86S7X=y
CONFIG_ENERGY_MODEL=y
CONFIG_GENERIC_CLOCKEVENTS_BROADCAST=y
CONFIG_SND_SOC_WCD934X=m
CONFIG_CRYPTO_SIMD=y
CONFIG_SND_SOC_ES7241=m
CONFIG_POWER_SUPPLY_HWMON=y
CONFIG_ARCH_RANDOM=y
CONFIG_SERIAL_8250_PCI=y
CONFIG_LIB80211_CRYPT_CCMP=m
CONFIG_QCOM_SPMI_ADC5=m
CONFIG_MOUSE_PS2_SYNAPTICS=y
CONFIG_ATA_BMDMA=y
CONFIG_XZ_DEC_ARMTHUMB=y
CONFIG_KEYBOARD_IMX_SC_PWRKEY=y
CONFIG_USB_F_UAC1=y
CONFIG_DEVICE_THERMAL=y
CONFIG_MEMORY_FAILURE=y
CONFIG_NFS_V4_1=y
CONFIG_ARCH_USE_CMPXCHG_LOCKREF=y
CONFIG_ARCH_WANT_FRAME_POINTERS=y
CONFIG_REGMAP=y
CONFIG_DRM_DP_AUX_BUS=y
CONFIG_MXC_PXP_CLIENT_DEVICE=y
CONFIG_FSL_PPFE=y
CONFIG_PCIE_PME=y
CONFIG_USB_DWC2_DUAL_ROLE=y
CONFIG_HAVE_MOD_ARCH_SPECIFIC=y
CONFIG_FB_NOTIFY=y
CONFIG_CAN_DEV=m
CONFIG_IMX8_ISI_HW=y
CONFIG_RTC_DRV_M41T80=m
CONFIG_STRICT_MODULE_RWX=y
CONFIG_USB_USBNET=y
CONFIG_IIO_ST_LSM6DSX=y
CONFIG_ARM64_ERRATUM_834220=y
CONFIG_ASM_MODVERSIONS=y
CONFIG_UEFI_CPER=y
CONFIG_SYSCTL_EXCEPTION_TRACE=y
CONFIG_SYSVIPC_COMPAT=y
CONFIG_GPIO_PCA953X=y
CONFIG_INPUT_XEN_KBDDEV_FRONTEND=y
CONFIG_FHANDLE=y
CONFIG_WATCHDOG_OPEN_TIMEOUT=0
CONFIG_TOUCHSCREEN_GOODIX=m
CONFIG_NEW_LEDS=y
CONFIG_CRYPTO_LIB_SHA256=y
CONFIG_SWAP=y
CONFIG_FW_CACHE=y
CONFIG_DRM_PANEL_WKS_101WX001=y
CONFIG_USB_NET_CDC_SUBSET_ENABLE=m
CONFIG_CLK_IMX93=y
CONFIG_MAC80211=m
CONFIG_STACKPROTECTOR_PER_TASK=y
CONFIG_CRC_CCITT=m
CONFIG_GPIOLIB_IRQCHIP=y
CONFIG_IGBVF=y
CONFIG_BLK_DEV_SD=y
CONFIG_HISILICON_ERRATUM_161600802=y
CONFIG_VITESSE_PHY=y
CONFIG_MODULE_UNLOAD=y
CONFIG_PREEMPT_COUNT=y
CONFIG_SND_SOC_FSL_AUD2HTX=m
CONFIG_IMX8MM_THERMAL=y
CONFIG_BT_LE=y
CONFIG_RTC_DRV_CROS_EC=y
CONFIG_SND_SOC_AK4613=m
CONFIG_CMA=y
CONFIG_RWSEM_SPIN_ON_OWNER=y
CONFIG_ARM_GIC_V3_ITS_PCI=y
CONFIG_DRM_IMX_DPU=y
CONFIG_DIMLIB=y
CONFIG_DRM_IMX_LCDIF_MUX_DISPLAY=y
CONFIG_GENERIC_PINMUX_FUNCTIONS=y
CONFIG_CC_HAS_ASM_GOTO_OUTPUT=y
CONFIG_BITREVERSE=y
CONFIG_DEVPORT=y
CONFIG_PREEMPTION=y
CONFIG_X509_CERTIFICATE_PARSER=y
CONFIG_BLK_DEV_RAM_SIZE=65536
CONFIG_USB_SERIAL_WWAN=m
CONFIG_IMX_SCU_PD=y
CONFIG_UIO_IVSHMEM=y
CONFIG_TSN=y
CONFIG_PTP_1588_CLOCK_KVM=y
CONFIG_VFIO_PCI_CORE=y
CONFIG_DRM_IMX8MP_LDB=y
CONFIG_FB_MODE_HELPERS=y
CONFIG_IMX_DPU_CORE=y
CONFIG_PNP_DEBUG_MESSAGES=y
CONFIG_NF_CONNTRACK=m
CONFIG_REGULATOR_BD718XX=y
CONFIG_EFI_RUNTIME_WRAPPERS=y
CONFIG_MDIO_DEVRES=y
CONFIG_LSM="landlock,lockdown,yama,loadpin,safesetid,integrity,bpf"
CONFIG_ARCH_DMA_ADDR_T_64BIT=y
CONFIG_FILE_LOCKING=y
CONFIG_SND_SOC_I2C_AND_SPI=y
CONFIG_ACPI_APEI_GHES=y
CONFIG_SND_SOC_SOF_TOPLEVEL=y
CONFIG_AIO=y
CONFIG_VIDEO_IMX_CAPTURE=y
CONFIG_ACPI_IORT=y
CONFIG_SND_SOC_LPASS_WSA_MACRO=m
CONFIG_OF=y
CONFIG_PERF_EVENTS=y
CONFIG_GENERIC_TIME_VSYSCALL=y
CONFIG_IP_NF_TARGET_REJECT=m
CONFIG_REGULATOR_MP8859=y
CONFIG_HAVE_MOVE_PMD=y
CONFIG_IOMMU_IO_PGTABLE=y
CONFIG_LEDS_CLASS=y
CONFIG_KALLSYMS_BASE_RELATIVE=y
CONFIG_SCSI_SAS_HOST_SMP=y
CONFIG_CAVIUM_ERRATUM_23144=y
CONFIG_AS_HAS_LSE_ATOMICS=y
CONFIG_RTC_INTF_DEV=y
CONFIG_FUJITSU_ERRATUM_010001=y
CONFIG_CRYPTO_AES_ARM64_BS=m
CONFIG_DCACHE_WORD_ACCESS=y
CONFIG_IMX_DPU_BLIT=y
CONFIG_CPU_LITTLE_ENDIAN=y
CONFIG_PSTORE_COMPRESS=y
CONFIG_MAGIC_SYSRQ_SERIAL_SEQUENCE=""
CONFIG_SND_SOC_HDMI_CODEC=y
CONFIG_MESSAGE_LOGLEVEL_DEFAULT=4
CONFIG_CMA_ALIGNMENT=8
CONFIG_NLS_DEFAULT="iso8859-1"
CONFIG_ACPI_CONTAINER=y
CONFIG_UTS_NS=y
CONFIG_PAGE_REPORTING=y
CONFIG_BT_HCIUART_BCSP=y
CONFIG_USB_NET_SR9800=m
CONFIG_DMA_ENGINE=y
CONFIG_CGROUP_PIDS=y
CONFIG_DEBUG_INFO=y
CONFIG_CRYPTO_AEAD2=y
CONFIG_CRYPTO_FCRYPT=m
CONFIG_MOUSE_PS2=y
CONFIG_QCOM_QDF2400_ERRATUM_0065=y
CONFIG_ARM64_E0PD=y
CONFIG_CRYPTO_ALGAPI2=y
CONFIG_SOC_IMX_MU=y
CONFIG_HAVE_EFFICIENT_UNALIGNED_ACCESS=y
CONFIG_INPUT=y
CONFIG_PROC_SYSCTL=y
CONFIG_FWNODE_MDIO=y
CONFIG_SND_SOC_FSL_ASRC=m
CONFIG_ARM_SCMI_TRANSPORT_SMC=y
CONFIG_RD_LZ4=y
CONFIG_MMU=y
CONFIG_VIDEO_MXC_CSI_CAMERA=y
CONFIG_LD_VERSION=20244508
CONFIG_HAVE_KVM_ARCH_TLB_FLUSH_ALL=y
CONFIG_KUSER_HELPERS=y
CONFIG_MXC_HANTRO_845=y
CONFIG_IMX_IRQSTEER=y
CONFIG_E1000=y
